require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  game.InkIn(true)

  local can_skip = game.IsGameComplete()

  sword_ending(
    {
      img = "media/break/04.png",
      move = { from = { 0, 0 }, to = { -40, -40 } },
      scale = { from = 1, to = 1.1 }
    },
    {
      { translate_id = LS_BREAK_7, x = 80, y = 110 },
      { translate_id = LS_BREAK_8, x = 80, y = 110 }
    },
    can_skip
  )

  --
  finish()
end

function finish()
  game.PopState()
end

function skip()
  cut_scene.StopBgm(0.1)
  finish()
end
