require "cut_scene_common"
require "game_common"
require "lang_str"

msg = "???"
word_img = nil
scale = 0.7
wait_period = 2

function start()

  game.InkIn(true)

  local lang_type = lang.GetLangType()
  local have_subtitle = (lang_type ~= LANG_ZHTW and lang_type ~= LANG_ZHCN and lang_type ~= LANG_JA)

  local txt_y = 0
  
  if word_img then
    local img_y = 0
    if have_subtitle then img_y = 10 end

    local img_w = math.floor(568 * scale + 0.5)
    local img_h = math.floor(384 * scale + 0.5)
    img = SpawnSprite(word_img, img_w, img_h, 0, img_y, 11)
    -- cut_scene.ObjSetColor(img, { 255, 255, 255, 0 })
    -- TransparentTo(img, 255, 0.1, false)

    txt_y = -100
  end

  if have_subtitle then
    local msg_id = _G[msg]
    if msg_id then msg = lang.GetLangStr(msg_id) end

    txt = SpawnTxt(msg, DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, txt_y, 11)
    -- cut_scene.ObjSetColor(txt, { 255, 255, 255, 0 })
    -- TransparentTo(txt, 255, 0.1, false)
  end

  WaitTime(0.5)
  WaitTimeAndClick(wait_period)

  -- if word_img then
  --   TransparentTo(img, 0, 0.2, false)
  -- end
  
  -- if have_subtitle then
  --   TransparentTo(txt, 0, 0.2, false)
  -- end

  -- WaitTime(0.2)

  game.InkOut()

  game.PopState()

end
