require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  game.InkIn(true)
  WaitTime(1)

  local txt = SpawnTxt(lang.GetLangStr(LS_DEMO_START), DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, 0, 50)
  cut_scene.ObjSetColor(txt, { 0, 0, 0, 255 })

  ColorTo(txt, { 255, 255, 255, 255 }, 0.1)
  WaitTime(2)

  ColorTo(txt, { 0, 0, 0, 255 }, 2)

  cut_scene.ObjRemove(scene, txt)

  game.OnDemoInfoEnd()

end
