require "cut_scene_common"
require "game_common"
require "lang_str"

function start(is_from_menu)
  game.InkIn(true)

  local txt_y = 100
  local have_txt2 = true
  
  if is_from_menu then
    txt_y = 85
    have_txt2 = false
  end

  txt = SpawnTxt(lang.GetLangStr(LS_DIFFICULTY_INFO), DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, txt_y, 101)
  --
  if have_txt2 then
    txt2 = SpawnTxt(lang.GetLangStr(LS_DIFFICULTY_INFO_2), DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, txt_y - 30, 101)
  end

  local start_y = 20
  local use_hard = true

  if use_hard then
    hard = SpawnTxt(lang.GetLangStr(LS_DIFFICULTY_HARD), DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, start_y, 101, true, "hard")
    cut_scene.ObjSetAreaBorder(hard, 16)
    start_y = start_y - 50
  else
    start_y = -5
  end

  normal = SpawnTxt(lang.GetLangStr(LS_DIFFICULTY_NORMAL), DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, start_y, 101, true, "normal")
  cut_scene.ObjSetAreaBorder(normal, 16)
  start_y = start_y - 50

  easy = SpawnTxt(lang.GetLangStr(LS_DIFFICULTY_EASY), DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, start_y, 101, true, "easy")
  cut_scene.ObjSetAreaBorder(easy, 16)
end
