LANG_EN   = 0
LANG_ZHTW = 1
LANG_ZHCN = 2
LANG_JA   = 3
LANG_DE   = 4
LANG_FR   = 5
LANG_IT   = 6
LANG_ES   = 7

str_ids =
{
  "LS_DEFAULT_FONT",
  "LS_DEFAULT_FONT_ANDROID",
  "LS_DEFAULT_FONT_DESKTOP",
  "LS_LANG",
  "LS_HEADPHONE",
  "LS_DIFFICULTY_INFO",
  "LS_DIFFICULTY_INFO_2",
  "LS_DIFFICULTY_HARD",
  "LS_DIFFICULTY_NORMAL",
  "LS_DIFFICULTY_EASY",
  "LS_PAUSE_BTN_MUSIC",
  "LS_PAUSE_BTN_SOUND",
  "LS_PAUSE_BTN_RECORD",
  "LS_PAUSE_BTN_LANG",
  "LS_PAUSE_BTN_DIFFICULTY",
  "LS_PAUSE_BTN_RESET",
  "LS_PAUSE_BTN_BACK",
  "LS_PAUSE_MUSIC_ON",
  "LS_PAUSE_MUSIC_OFF",
  "LS_PAUSE_SOUND_ON",
  "LS_PAUSE_SOUND_OFF",
  "LS_PAUSE_LANG",
  "LS_PAUSE_DIFFICULTY_HARD",
  "LS_PAUSE_DIFFICULTY_NORMAL",
  "LS_PAUSE_DIFFICULTY_EASY",
  "LS_PAUSE_RESET",
  "LS_PAUSE_ROOM",
  "LS_YES",
  "LS_NO",
  "LS_GOT_IT",
  "LS_CONFIRM_LANG",
  "LS_CONFIRM_DIFFICULTY",
  "LS_CONFIRM_RESET",
  "LS_CONFIRM_RETURN",
  "LS_SYSTEM_ICLOUD_1",
  "LS_SYSTEM_ICLOUD_2",
  "LS_SYSTEM_GOOGLEPLAY",
  "LS_OP_1",
  "LS_OP_2",
  "LS_OP_3",
  "LS_OP_4",
  "LS_OP_5",
  "LS_OP_6",
  "LS_LEARN_1",
  "LS_LEARN_2",
  "LS_LEARN_3",
  "LS_LEARN_4",
  "LS_LEARN_5",
  "LS_LEARN_6",
  "LS_LEARN_7",
  "LS_LEARN_8",
  "LS_SHARP_1",
  "LS_SHARP_2",
  "LS_SHARP_3",
  "LS_SHARP_4",
  "LS_SHARP_5",
  "LS_SHARP_6",
  "LS_SHARP_7",
  "LS_SHARP_8",
  "LS_BREAK_1",
  "LS_BREAK_2",
  "LS_BREAK_3",
  "LS_BREAK_4",
  "LS_BREAK_5",
  "LS_BREAK_6",
  "LS_BREAK_7",
  "LS_BREAK_8",
  "LS_HEAVY_1",
  "LS_HEAVY_2",
  "LS_HEAVY_3",
  "LS_HEAVY_4",
  "LS_HEAVY_5",
  "LS_HEAVY_6",
  "LS_HEAVY_7",
  "LS_HEAVY_8",
  "LS_WOOD_1",
  "LS_WOOD_2",
  "LS_WOOD_3",
  "LS_WOOD_4",
  "LS_WOOD_5",
  "LS_WOOD_6",
  "LS_WOOD_7",
  "LS_WOOD_8",
  "LS_NONE_1",
  "LS_NONE_2",
  "LS_NONE_3",
  "LS_NONE_4",
  "LS_NONE_5",
  "LS_NONE_6",
  "LS_NONE_7",
  "LS_NONE_8",
  "LS_END_1",
  "LS_END_2",
  "LS_END_3",
  "LS_END_4",
  "LS_END_5",
  "LS_END_6",
  "LS_TITLE",
  "LS_TITLE_IMG",
  "LS_C_LEARN_0",
  "LS_C_LEARN_1",
  "LS_C_LEARN_2",
  "LS_C_LEARN_3",
  "LS_C_LEARN_4",
  "LS_C_LEARN_5",
  "LS_C_LEARN_6",
  "LS_C_LEARN_7",
  "LS_C_LEARN_8",
  "LS_C_LEARN_9",
  "LS_C_LEARN_10",
  "LS_C_SHARP_0",
  "LS_C_SHARP_1",
  "LS_C_SHARP_2",
  "LS_C_SHARP_3",
  "LS_C_SHARP_4",
  "LS_C_SHARP_5",
  "LS_C_SHARP_6",
  "LS_C_SHARP_7",
  "LS_C_SHARP_8",
  "LS_C_SHARP_9",
  "LS_C_SHARP_10",
  "LS_C_BREAK_0",
  "LS_C_BREAK_1",
  "LS_C_BREAK_2",
  "LS_C_BREAK_3",
  "LS_C_BREAK_4",
  "LS_C_BREAK_5",
  "LS_C_BREAK_6",
  "LS_C_BREAK_7",
  "LS_C_BREAK_8",
  "LS_C_BREAK_9",
  "LS_C_BREAK_10",
  "LS_C_HEAVY_0",
  "LS_C_HEAVY_1",
  "LS_C_HEAVY_2",
  "LS_C_HEAVY_3",
  "LS_C_HEAVY_4",
  "LS_C_HEAVY_5",
  "LS_C_HEAVY_6",
  "LS_C_HEAVY_7",
  "LS_C_HEAVY_8",
  "LS_C_HEAVY_9",
  "LS_C_HEAVY_10",
  "LS_C_WOOD_0",
  "LS_C_WOOD_1",
  "LS_C_WOOD_2",
  "LS_C_WOOD_3",
  "LS_C_WOOD_4",
  "LS_C_WOOD_5",
  "LS_C_WOOD_6",
  "LS_C_WOOD_7",
  "LS_C_WOOD_8",
  "LS_C_WOOD_9",
  "LS_C_WOOD_10",
  "LS_C_NONE_0",
  "LS_C_NONE_1",
  "LS_C_NONE_2",
  "LS_C_NONE_3",
  "LS_C_NONE_4",
  "LS_C_NONE_5",
  "LS_C_NONE_6",
  "LS_C_NONE_7",
  "LS_C_NONE_8",
  "LS_C_NONE_9",
  "LS_C_NONE_10",
  "LS_T_LEARN_1_1",
  "LS_T_LEARN_1_2",
  "LS_T_LEARN_1_3",
  "LS_T_LEARN_2",
  "LS_T_LEARN_3",
  "LS_T_SHARP_1",
  "LS_T_SHARP_2",
  "LS_T_SHARP_3",
  "LS_T_BREAK_1",
  "LS_T_BREAK_2",
  "LS_T_BREAK_3",
  "LS_T_BREAK_4",
  "LS_T_BREAK_5_1",
  "LS_T_BREAK_5_2",
  "LS_T_BREAK_5_3",
  "LS_T_BREAK_5_4",
  "LS_T_HEAVY_1",
  "LS_T_HEAVY_2",
  "LS_T_HEAVY_3",
  "LS_T_WOOD_1",
  "LS_T_WOOD_2",
  "LS_T_WOOD_3",
  "LS_T_WOOD_4",
  "LS_T_NONE_1",
  "LS_T_NONE_2",
  "LS_T_NONE_3",
  "LS_CREDITS_01",
  "LS_CREDITS_02",
  "LS_CREDITS_03",
  "LS_CREDITS_04",
  "LS_CREDITS_05",
  "LS_CREDITS_06",
  "LS_CREDITS_07",
  "LS_CREDITS_08",
  "LS_CREDITS_09",
  "LS_CREDITS_10",
  "LS_CREDITS_11",
  "LS_CREDITS_98",
  "LS_CREDITS_99",
  "LS_COMPLETE_YES",
  "LS_COMPLETE_NO",
  "LS_COMPLETE_RATE",
  "LS_COMPLETE_TWITTER",
  "LS_COMPLETE_FACEBOOK",
  "LS_COMPLETE_ARIDE",
  "LS_STAMP_EASY",
  "LS_STAMP_NORMAL",
  "LS_STAMP_HARD",
  "LS_ROOM_INFO_LEARN",
  "LS_ROOM_INFO_SHARP",
  "LS_ROOM_INFO_BREAK",
  "LS_ROOM_INFO_HEAVY",
  "LS_ROOM_INFO_WOOD",
  "LS_ROOM_INFO_NONE",
  "LS_ROOM_YES",
  "LS_ROOM_NO",
  "LS_RESTART_EASY_1",
  "LS_RESTART_EASY_2",
  "LS_RESTART_NORMAL_1",
  "LS_RESTART_NORMAL_2",
  "LS_RESTART_HARD_1",
  "LS_RESTART_HARD_2",
  "LS_RESTART_1",
  "LS_RESTART_2",
  "LS_CONFIRM_EXIT",

  "LS_DEMO_START",
  "LS_DEMO_END",

  "LS_TROPHY_01",
  "LS_TROPHY_02",
  "LS_TROPHY_03",
  "LS_MASTER_01",
  "LS_MASTER_02",
  "LS_MASTER_03",
  "LS_MASTER_04",
  "LS_MASTER_05",
  "LS_MASTER_06",
  "LS_MASTER_07",
  "LS_MASTER_08",
  "LS_MASTER_09",
  "LS_MASTER_10",
  "LS_LETTER_01",
  "LS_LETTER_02",
  "LS_ACH_DEFAULT",
  "LS_ACH_01",
  "LS_ACH_02",
  "LS_ACH_03",
  "LS_ACH_04",
  "LS_ACH_05",
  "LS_ACH_06",
  "LS_ACH_07",
  "LS_ACH_08",
  "LS_ACH_09",
  "LS_ACH_10",
  "LS_ACH_11",
  "LS_ACH_12",
  "LS_ACH_13",
  "LS_ACH_14",
  "LS_ACH_15",
  "LS_ACH_16",
  "LS_ACH_17",
  "LS_ACH_18"
}

for i,v in ipairs(str_ids) do
  _G[v] = i - 1
end
