require "lang_str"

lang.AddStr(LS_DEFAULT_FONT, "SentyZHAO")
lang.AddStr(LS_DEFAULT_FONT_ANDROID, "font.ttf")
lang.AddStr(LS_DEFAULT_FONT_DESKTOP, "font.ttf")

lang.AddStr(LS_LANG, "English", "繁體中文", "简体中文", "日本語", "Deutsch", "Français", "Italiano", "Español")

lang.AddStr(LS_HEADPHONE,
	"Use headphones for the best experience.",
	"為了得到最好的遊戲體驗，建議使用耳機。",
	"为了得到最好的游戏体验，建议使用耳机。",
	"より良くゲームを体験できるよう、\nイヤホンのご使用をお薦めします。",
	"Verwende Kopfhörer für ein optimales Erlebnis.",
	"Utilisez un casque pour une meilleure expérience.",
	"Usare le cuffie per la migliore esperienza.",
	"Utiliza los auriculares para una mejor experiencia.")
lang.AddStr(LS_DIFFICULTY_INFO,
	"Select Difficulty",
	"選擇難度",
	"选择难度",
	"難度を選択する",
	"Schwierigkeitsgrad auswählen",
	"Sélectionnez la difficulté",
	"Seleziona la difficoltà",
	"Selecciona Dificultad")
lang.AddStr(LS_DIFFICULTY_INFO_2,
	"(Adjustable in the menu)",
	"（可在選單中調整）",
	"（可在菜单中调整）",
	"（メニューの中で調整が可能）",
	"(Einstellbar im Menü)",
	"(Réglable dans le menu)",
	"(Regolabili nel menu)",
	"(Ajustable en el Menú)")
lang.AddStr(LS_DIFFICULTY_HARD, "Master", "宗師", "宗师", "宗師", "Meister", "Maîtriser", "Maestro", "Maestro")
lang.AddStr(LS_DIFFICULTY_NORMAL, "Advanced", "熟手", "熟手", "古参", "Fortgeschritten", "Avancé", "Avanzato", "Avanzado")
lang.AddStr(LS_DIFFICULTY_EASY, "Novice", "入門", "入门", "新参", "Anfänger", "Novice", "Novellino", "Principiante")


lang.AddStr(LS_PAUSE_BTN_MUSIC, "media/pause/music_en.png", "media/pause/music.png", "media/pause/music.png", "media/pause/music.png")
lang.AddStr(LS_PAUSE_BTN_SOUND, "media/pause/sound_en.png", "media/pause/sound.png", "media/pause/sound.png", "media/pause/sound.png")
lang.AddStr(LS_PAUSE_BTN_RECORD, "media/pause/record_en.png", "media/pause/record.png", "media/pause/record.png", "media/pause/record.png")
lang.AddStr(LS_PAUSE_BTN_LANG, "media/pause/lang_en.png", "media/pause/lang.png", "media/pause/lang.png", "media/pause/lang.png")
lang.AddStr(LS_PAUSE_BTN_DIFFICULTY, "media/pause/level_en.png", "media/pause/level.png", "media/pause/level.png", "media/pause/level.png")
lang.AddStr(LS_PAUSE_BTN_RESET, "media/pause/reset_en.png", "media/pause/reset.png", "media/pause/reset.png", "media/pause/reset.png")
lang.AddStr(LS_PAUSE_BTN_BACK, "media/pause/back_en.png", "media/pause/back.png", "media/pause/back.png", "media/pause/back.png")
lang.AddStr(LS_PAUSE_DIFFICULTY_HARD, "Difficulty: Master", "難度：宗師", "难度：宗师", "難度：宗師")
lang.AddStr(LS_PAUSE_DIFFICULTY_NORMAL, "Difficulty: Advanced", "難度：熟手", "难度：熟手", "難度：熟手")
lang.AddStr(LS_PAUSE_DIFFICULTY_EASY, "Difficulty: Beginner", "難度：入門", "难度：入门", "難度：入門")


lang.AddStr(LS_YES, "Yes", "是", "是", "はい", "Ja", "Oui", "Sì", "Sí")
lang.AddStr(LS_NO, "No", "否", "否", "いいえ", "Nein", "Non", "No", "No")
lang.AddStr(LS_GOT_IT, "Got it", "了解", "了解", "了解", "Verstanden", "C'est ok", "Ho capito", "Comprendido")
lang.AddStr(LS_CONFIRM_LANG,
	"Are you sure you want to change language?\nCurrent level will restart!",
	"確定要更換語言？\n目前關卡會重新開始！", "确定要更换语言？\n目前关卡会重新开始！",
	"言語を変更しますか？\nステージがリスタートされます！",
	"Sprache wirklich ändern?\nAktuelles Level wird neu gestartet!",
	"Etes-vous sûr de vouloir changer la langue?\nLe niveau actuel va redémarrer!",
	"Sicuro di voler modificare la lingua?\nIl livello corrente verrà riavviato!",
	"¿Estás seguro de que quieres cambiar el idioma?\n¡El nivel actual se reiniciará!")
lang.AddStr(LS_CONFIRM_DIFFICULTY,
	"Are you sure you want to adjust the level of difficulty?\nCurrent level will restart!",
	"確定要調整難度？\n目前關卡會重新開始！",
	"确定要调整难度？\n目前关卡会重新开始！",
	"難度の調整をしますか？\n現在のステージはリスタートされます！",
	"Den Schwierigkeitsgrad wirklich anpassen?\nAktuelles Level wird neu gestartet!",
	"Etes-vous sûr de vouloir régler le niveau de difficulté?\nLe niveau actuel va redémarrer!",
	"Sicuro di voler regolare il livello di difficoltà?\nIl livello corrente verrà riavviato!",
	"¿Estás seguro de que quieres ajustar el nivel de dificultad?\n¡El nivel actual se reiniciará!")
lang.AddStr(LS_CONFIRM_RESET,
	"Are you sure you want to reset?\nAll saved histories will disappear!", 
	"確定要重置？\n所有進度都會消失！",
	"确定要重置？\n所有进度都会消失！",
	"リセットしますか？\n全てのデータが消去されます！",
	"Wirklich zurücksetzen?\nSämtliche gespeicherten Verläufe werden gelöscht!",
	"Etes-vous sûr de vouloir réinitialiser?\nToutes les histoires enregistrées vont disparaître!",
	"Sicuri di voler resettare?\nTutte le cronologie salvate scompariranno!",
	"¿Estás seguro de que quieres reiniciar?\n¡Todas las historias guardadas desaparecerán!")
lang.AddStr(LS_CONFIRM_RETURN,
	"Are you sure you want to return to the main menu?\nCurrent progress will be gone!",
	"確定要回到主選單？\n本次進度將會消失！",
	"确定要回到主菜单？\n本次进度将会消失！",
	"メニュー画面に戻りますか？\n現在のデータが消去されます！",
	"Wirklich zum Hauptmenü zurückkehren?\nAktueller Fortschritt wird gelöscht!",
	"Etes-vous sûr de vouloir revenir au menu principal?\nLe progrès actuel disparaîtra!",
	"Sicuro di voler tornare al menu principale?\nIl progresso corrente verrà eliminato!",
	"¿Estás seguro de que quieres volver al menú principal?\n¡El progreso actual desaparecerá!")
lang.AddStr(LS_SYSTEM_ICLOUD_1,
	"There is a game save on iCloud. Replace the current progress with it?",
	"iCloud 上有個遊戲存檔。要用它取代目前進度嗎？",
	"iCloud 上有个游戏存档。要用它取代目前进度吗？",
	"iCloud にゲームのセーブデータがあります。現在の進捗状況と代替しますか？",
	"In iCloud ist ein Spiel gespeichert. Den aktuellen Fortschritt damit ersetzen?",
	"Il y a un jeu de sauvegarde sur iCloud. Remplacer les progrès actuels par celui-ci?",
	"C'è un gioco salvato su iCloud. Sostituisci l'avanzamento corrente con esso?",
	"Hay una partida guardada en iCloud. ¿Reemplazar el progreso actual con ella?")
lang.AddStr(LS_SYSTEM_ICLOUD_2,
	"iCloud account changed. Game will use the progress from the new account.",
	"iCloud 帳號變更。遊戲將使用新帳號的進度。",
	"iCloud 帐号变更。游戏将使用新帐号的进度。",
	"iCloud のアカウントを変更しました。新しいアカウントのゲーム進捗状況を使用します。",
	"iCloud Konto geändert. Das Spiel wird den Fortschritt vom neuen Konto verwenden.",
	"Compte iCloud changé. Le jeu utilisera les progrès du nouveau compte.",
	"Account iCloud modificato. Il gioco utilizzerà l'avanzamento dal nuovo account.",
	"La cuenta de iCloud cambió. El juego utilizará el progreso de la nueva cuenta.")
lang.AddStr(LS_SYSTEM_GOOGLEPLAY,
	"There is a game save on Google Play. Replace the current progress with it?",
	"Google Play 上有個遊戲存檔。要用它取代目前進度嗎？",
	"Google Play 上有个游戏存档。要用它取代目前进度吗？",
	"Google Play にゲームのセーブデータがあります。現在の進捗状況と代替しますか？",
	"In iCloud ist ein Spiel gespeichert. Den aktuellen Fortschritt damit ersetzen?",
	"Il y a un jeu de sauvegarde sur Google Play. Remplacer les progrès actuels par celui-ci?",
	"C'è un gioco salvato su Google Play. Sostituisci l'avanzamento corrente con esso?",
	"Hay una partida guardada en Google Play. ¿Reemplazar el progreso actual con ella?")

lang.AddStr(LS_OP_1,
	"Behind the mountain lies an aged temple.",
	"山後有一老舊祀堂。",
	"山后有一老旧祀堂。",
	"山の裏手に古い祠がある。",
	"Hinter dem Berg liegt ein alter Tempel.",
	"Derrière la montagne\nse trouve un vieux temple.",
	"Dietro la montagna si\ntrova un tempio antichissimo.",
	"Detrás de la montaña se\nencuentra un templo de cierta edad.")
lang.AddStr(LS_OP_2,
	"No trespassing without permission.",
	"未經允許，不可擅入。",
	"未经允许，不可擅入。",
	"許可無く入ることを禁ず。",
	"Kein Betreten ohne Genehmigung.",
	"Défense d'entrer sans autorisation.",
	"È vietato entrare senza permesso.",
	"Prohibido el paso sin permiso.")
lang.AddStr(LS_OP_3,
	"This evening, the Master leads us\nthrough inside the temple.",
	"這晚，師父領我等入內，",
	"这晚，师父领我等入内，",
	"その夜、先生が我らを連れ中に入ると。",
	"An diesem Abend führt uns der\nMeister durch das Innere des Tempels.",
	"Ce soir, le Maître nous conduit\nà travers l'intérieur du temple.",
	"Stasera, il Maestro ci guida\nattraverso l'interno del tempio.",
	"Esta tarde, el Maestro nos conduce\na través del interior del templo.")
lang.AddStr(LS_OP_4,
	"On the wall hangs ancient swords\nof distinct styles.",
	"只見牆上風格迥異古劍一一陳列。", "只见墙上风格迥异古剑一一陈列。",
	"趣の違う古い剣が一つずつ壁に\n掛けられているのが目に入った。",
	"An der Wand hängen antike\nSchwerter verschiedener Stilrichtungen.",
	"Au mur, des épées anciennes\nde styles distincts.",
	"Sulle pareti sono appese\nspade antiche e di fogge diverse.",
	"En la pared cuelgan\nespadas antiguas de distintos estilos.")
lang.AddStr(LS_OP_5,
	"\"It’s time to tell you the story\nabout our Grandmaster.\"",
	"「是時候告訴汝等，\n吾派宗師的故事。」",
	"「是时候告诉汝等，\n吾派宗师的故事。」",
	"「我が流派の師の事を\nお前達に告げる時が\n来たようじゃな。」",
	"\"Es ist an der Zeit,\ndir die Geschichte unseres\nGroßmeisters zu erzählen.\"",
	"\"Il est temps de vous conter\nl'histoire de notre Grand Maître.\"",
	"\"È il momento di raccontarti\nla storia del nostro Grande Maestro\".",
	"\"Es hora de contar la historia\nde nuestro Gran Maestro\".")
lang.AddStr(LS_OP_6,
	"With a moment of silence,\nthe Master seems deeply immersed\nin his memories.",
	"片刻靜默，\n師父彷彿陷入記憶之中──",
	"片刻静默，\n师父仿佛陷入记忆之中──",
	"暫く静まり返った沈黙の後、\n先生は記憶を辿るように\n語り始めた。",
	"In einem Moment der Stille\nscheint der Meister tief in seinen\nErinnerungen versunken zu sein.—",
	"Avec un moment de silence,\nle Maître semble profondément\nplongé dans ses souvenirs.—",
	"Restando un momento in silenzio,\nil Maestro sembra profondamento\nimmerso nelle sue memorie.—",
	"Con un minuto de silencio, el\nMaestro parece estar profundamente\ninmerso en sus memorias.—")
lang.AddStr(LS_LEARN_1,
	"The Master fetches the first sword\nfrom the right side.",
	"師父取下右側首把長劍。",
	"师父取下右侧首把长剑。",
	"先生はおもむろに右手に\nあった長剣を手に取った。",
	"Der Meister greift das erste\nSchwert von der rechten Seite.",
	"Le Maître se saisi de la première\népée du côté droit.",
	"Il Maestro afferra la prima\nspada alla sua destra.",
	"El Maestro coge la primera\nespada de la derecha.")
lang.AddStr(LS_LEARN_2,
	"At first sight, it doesn't look any different\nfrom the swords we use every day.",
	"乍看與我等平日修習用劍，並無不同。",
	"乍看与我等平日修习用剑，并无不同。",
	"剣さばきは、我らが普段稽古でする\n扱い方とさほど変わりはない。",
	"Auf den ersten Blick sieht es\nnicht anders aus als die Schwerter,\ndie wir jeden Tag benutzen.",
	"A première vue, elle ne semble\npas différente des épées que nous\nutilisons tous les jours.",
	"A prima vista, la spada non sembra molto\ndiversa dalle spade che usiamo tutti i giorni.",
	"A primera vista, no parece diferente de las\nespadas que usamos todos los días.")
lang.AddStr(LS_LEARN_3,
	"\"Things have roots and tips,\nwhile affairs have beginnings and ends.\"",
	"「物有本末，事有終始。」",
	"「物有本末，事有终始。」",
	"「ものに本末あり、事に終始あり。」",
	"\"Die Dinge haben Wurzeln und\nSpitzen und Angelegenheiten ein Anfang und ein Ende.\"",
	"\"Les choses ont des racines\net des pointes, tandis que les affaires ont\ndes commencements et des fins.\"",
	"\"Le cose hanno radici e punte,\nmentre gli affari hanno un inizio e una fine.\"",
	"\"Las cosas tienen raíces y puntas,\nmientras que los asuntos tienen principio y final\".")
lang.AddStr(LS_LEARN_4,
	"\"The Grandmaster had his humble origin as well.\"",
	"「一代宗師亦有其原點。」",
	"「一代宗师亦有其原点。」",
	"「グランドマスターと名を馳せた\n宗師にすら、その原点がある。」",
	"\"Der Großmeister hatte\nebenso eine bescheidene Herkunft.\"",
	"\"Le Grand Maître a eu également son humble origine.\"",
	"\"Il Grande Maestro ha\navuto anch'egli le sue umili origini.\"",
	"\"El Gran Maestro tenía su origen humilde también\".")
lang.AddStr(LS_LEARN_5,
	"\"For ten years, he had practiced on\nthe unique sword martial styles.\"",
	"「十年間，師祖依循師門劍法習劍。」",
	"「十年间，师祖依循师门剑法习剑。」",
	"「十年間、創始者の宗師は剣の道に\n精進して参った。」",
	"\"Zehn Jahre lang übte er einzigartige\nKampfstile mit dem Schwert.\"",
	"\"Durant dix ans, il avait pratiqué les\nstyles martiaux d'épée unique.\"",
	"\"Per dieci anni, praticò le arti\nmarziali sull’unica spada che aveva.\"",
	"\"Durante diez años había practicado en los\nestilos marciales únicos de la espada\".")
lang.AddStr(LS_LEARN_6,
	"\"Horizontally and vertically,\none step at a time.\"",
	"「一橫一豎，一招一式。」",
	"「一横一竖，一招一式。」",
	"「横に切り込み、縦に振り下ろす。\nその技と型。」",
	"\"Horizontal und vertikal,\neinen Schritt nach dem anderen.\"",
	"\"Horizontalement et verticalement,\nune étape à la fois.\"",
	"\"Orizzontalmente e verticalmente,\nun passo alla volta.\"",
	"\"Horizontalmente y verticalmente,\nun paso a la vez\".")
lang.AddStr(LS_LEARN_7,
	"\"Practiced with diligence and seriousness,\nhe mastered his craft.\"",
	"「勤修苦練，終究藝成。」",
	"「勤修苦练，终究艺成。」",
	"「懸命に修練を重ね、最後に技芸を成す。」",
	"\"Durch die sorgfältige und ernste\nÜbung beherrschte er eines Tages sein Handwerk.\"",
	"\"Pratiqué avec diligence et sérieux,\nil avait maîtrisé son art.\"",
	"\"Facendo esercizio con diligenza e serietà,\ndiventò un Maestro nella sua arte.\"",
	"\"Practicó con diligencia y seriedad,\nllegando a dominar su oficio\".")
lang.AddStr(LS_LEARN_8,
	"\"The Grandmaster bid farewell to his mentor.\nOff he went to the wild world.\"",
	"「師祖拜別師門，下山闖蕩。」",
	"「师祖拜別师门，下山闯荡。」",
	"「その後、宗師は門下に別れを告げ、\n更なる新天地を求め山を下りられたのじゃ。」",
	"\"Der Großmeister nahm Abschied von seinem Mentor.\nUnd hinaus ging er in die weite Welt.\"",
	"\"Le Grand maître dit adieu à son mentor.\nIl partit pour le monde sauvage\".",
	"\"Il Grande Maestro salutò poi il suo mentore.\nE partì per il mondo selvaggio.\"",
	"\"El Gran Maestro se despidió de su mentor.\nY emprendió una aventura hacia el mundo salvaje\".")
lang.AddStr(LS_SHARP_1,
	"The Master slowly draws the second\nsword out of the sheath.",
	"師父緩緩將第二把劍出鞘，",
	"师父缓缓将第二把剑出鞘，",
	"先生は二番目の剣をゆっくりと\n鞘から取り出した、",
	"Der Meister zieht langsam das zweite\nSchwert aus der Scheide.",
	"Le Maître sort lentement la\nseconde épée du fourreau.",
	"Il Maestro estrae ora la\nseconda spada dalla sua fodera.",
	"El Maestro dibuja lentamente\nla segunda espada de la vaina.")
lang.AddStr(LS_SHARP_2,
	"The body of the sword radiates\nwith blue and shivering coldness.",
	"劍身泛碧，寒氣逼人。",
	"剑身泛碧，寒气逼人。",
	"その青く光る刃は、人をゾクゾク\nさせる気迫を漂わせていた。",
	"Der Körper des Schwertes\nstrahlt blaue und beißende Kälte aus.",
	"Le corps de l'épée rayonne\nd'une froideur bleue et frémissante.",
	"La lama della spada irradia\nuna freddezza bluastra e tremolante.",
	"El cuerpo de la espada irradia\nfrialdad azul y temblorosa.")
lang.AddStr(LS_SHARP_3,
	"\"The doctrines of \"helping the weak and\nupholding justice\" were deeply ingrained.\"",
	"「師祖行俠仗義，扶危濟困。」",
	"「师祖行侠仗义，扶危济困。」",
	"「宗師は社会の弱者を哀れみ、\n常に心を砕いていらした。」",
	"\"Die Lehren von \"den Schwachen helfen und das\nRecht zu wahren\" waren tief verwurzelt.\"",
	"\"Les doctrines d'« aider les faibles et de faire respecter\nla justice » étaient profondément enracinées.\"",
	"\"Le dottrine \"dell'aiuto ai deboli e la difesa\ndella giustizia\" erano profondamente radicate.\"",
	"\"Las doctrinas de \"ayudar a los débiles y la defensa\nde la justicia\" estaban profundamente arraigadas\".")
lang.AddStr(LS_SHARP_4,
	"\"He secured this famous sword\nwith a serendipitous chance.\"",
	"「在一次因緣際會中，獲此名劍。」",
	"「在一次因缘际会中，获此名剑。」",
	"「そんな時、偶然の巡り合わせで、\nこの名剣を手にされたのじゃ。」",
	"\"Dieses berühmte Schwert war mit\neiner glücklichen Fügung ausgestattet.\"",
	"\"Il obtint cette fameuse épée par\nune chance fortuite.\"",
	"\"Egli venne in possesso di questa\nfamosa spada per un caso fortuito.\"",
	"\"Él aseguró esta famosa espada con\nla oportunidad fortuita\".")
lang.AddStr(LS_SHARP_5,
	"\"Forged with emerald steel,\nthis sword could easily\ncut iron clean through.\"",
	"「此劍以青鋼鑄成、\n削鐵如泥。」",
	"「此剑以青钢铸成、\n削铁如泥。」",
	"「この剣は青鋼製で、\n鉄をもざっくり斬り落と\nすとんでもない剣じゃ。」",
	"\"Geschmiedet aus Smaragdstahl,\nkonnte das Schwert mühelos\n selbst durch Eisen schneiden.\"",
	"\"Forgée avec de l'acier\nd'émeraude, cette épée pouvait\nfacilement couper net le fer.\"",
	"\"Forgiata in acciaio color\nsmeraldo, questa spada potrebbe\ntagliare con facilità nettamente\nil ferro.\"",
	"\"Forjada con acero esmeralda,\nesta espada fácilmente podría\ncortar hierro de forma limpia\".")
lang.AddStr(LS_SHARP_6,
	"\"Ordinary weapons collapse\nat first blow.\"",
	"「尋常兵器，\n不堪此劍一擊。」",
	"「寻常兵器，\n不堪此剑一击。」",
	"「普通の武器ではけして、\nこの剣の一撃に耐える事は\n無理な話じゃ。」",
	"\"Normale Waffen\nwürden dabei auf den ersten\nSchlag zerbrechen.\"",
	"\"Les armes ordinaires\ns'effondrent au premier coup.\"",
	"\"Le armi ordinarie\ncollassano al primo colpo.\"",
	"\"Las armas ordinarias\nse desploman al primer golpe\".")
lang.AddStr(LS_SHARP_7,
	"\"The Grandmaster single-handedly destroyed\nthe base of local bandits.\"",
	"「單手隻劍，師祖滅了當地盜匪大寨。」",
	"「单手只剑，师祖灭了当地盗匪大寨。」",
	"「片手に剣一本だけで、\n盗賊どもを破滅に追いやったのじゃ。」",
	"\"Der Großmeister hat im Alleingang die\nBasis von lokalen Räubern zerstört.\"",
	"\"Le Grand Maître à lui seul détruisit\nla base des bandits locaux.\"",
	"\"Con questa il Grande Maestro annientò\nda solo la base dei banditi locali.\"",
	"\"El Gran Maestro en solitario destruyó\nla base de los bandidos locales\".")
lang.AddStr(LS_SHARP_8,
	"\"Within a hundred miles,\nvillains run for their lives upon hearing his name.\"",
	"「百里之內，惡賊聞其名，莫不降逃。」",
	"「百里之内，恶贼闻其名，莫不降逃。」",
	"「名ははたちまち噂となり、\nその名を耳にした悪党どもは皆観念した。」",
	"\"Innerhalb von hundert\nMeilen rennen Bösewichte um ihr Leben,\nwenn sie seinen Namen hören.\"",
	"\"À une centaine de miles\nà la ronde, les scélérats tentaient de sauver leur\npeau lorsqu'ils entendaient son nom.\"",
	"\"Quando sentono il suo nome\nentro un raggio di cento miglia,\ni cattivi scappano per avere salva la vita.\"",
	"\"En cien millas a la redonda,\nlos villanos corren temerosos por sus\nvidas al escuchar su nombre\".")
lang.AddStr(LS_BREAK_1,
	"The Master further takes up\nthe third sword.",
	"師父接著拾起第三把劍，",
	"师父接着拾起第三把剑，",
	"先生は更に第三の刀を\n手に取った。",
	"Der Meister nimmt das\ndritte Schwert.",
	"Le Maître prend aussi\nla troisième épée.",
	"Il Maestro adesso\nprende la terza spada.",
	"El Maestro toma la\ntercera espada.")
lang.AddStr(LS_BREAK_2,
	"The body of the sword twirls\nwhen he turns his wrist.",
	"只見手腕一個翻轉，\n劍身旋即彎曲。",
	"只见手腕一个翻转，\n剑身旋即弯曲。",
	"剣を持つ腕が素\n早く裏返り、刃が\nぐにゃりとしなった。",
	"Der Körper des Schwertes\nwirbelt, wenn er sein\nHandgelenk dreht.",
	"Le corps de l'épée virevolte\nquand il tourne son poignet.",
	"Il corpo della spada piroetta\nquando gira il polso.",
	"El cuerpo de la espada\ngira cuando gira su muñeca.")
lang.AddStr(LS_BREAK_3,
	"\"The sharpness of the weapon\ndoes not compare to that\nof the perspective.\"",
	"「兵器之利，不如目光之利。」",
	"「兵器之利，不如目光之利。」",
	"「武器の切れは、\n人の眼光の鋭さには及ばぬ。」",
	"\"Die Schärfe der Waffe ist\nnicht zu vergleichen mit der\nSchärfe der Perspektive.\"",
	"\"Le tranchant de l'arme ne se\ncompare pas à celui de la perspective.\"",
	"\"La potenza di taglio\ndell'arma non ha confronti con\nquello della prospettiva.\"",
	"\"La nitidez del arma no se\ncompara con la de la perspectiva\".")
lang.AddStr(LS_BREAK_4,
	"\"Every attack reveals weakness.\nSurprising the enemy gives you\nabsolute advantage.\"",
	"「凡攻擊必有破綻。\n攻其虛隙，便能制敵機先。」",
	"「凡攻击必有破绽。\n攻其虚隙，便能制敌机先。」",
	"「攻めるからには、\n必ず打破るべし。\n相手の隙を攻め、\n敵の先手を阻むのじゃ。」",
	"\"Jeder Angriff zeigt Schwächen auf.\nDen Gegner zu überraschen gibt dir den\nabsoluten Vorteil.\"",
	"\"Chaque attaque révèle la faiblesse.\nSurprendre l'ennemi vous donne\nl'avantage absolu.\"",
	"\"Ogni attacco rivela una debolezza.\nPrendere il nemico di sorpresa ti\nda un vantaggio assoluto.\"",
	"\"Cada ataque revela debilidad.\nSorprender al enemigo te da\nventaja absoluta\".")
lang.AddStr(LS_BREAK_5,
	"\"To master the craft,\nthe Grandmaster abandoned\nthe distinguished sword and\ndelved into soft sword.\"",
	"「為求劍法精進，\n師祖棄名劍，\n潛心軟劍。」",
	"「为求剑法精进，\n师祖弃名剑，\n潜心软剑。」",
	"「剣法の精進を求め、\n宗師は名剣を捨て、\n軟剣に剣の道を\n追求したのじゃ。」",
	"\"Um das Handwerk zu beherrschen,\nließ der Großmeister das\nbesondere Schwert zurück und\nnahm ein weiches Schwert.\"",
	"\"Pour maîtriser l'art, le Grand Maître\na abandonné l'épée distinguée\net a exploré l'épée souple.\"",
	"\"Per diventare padrone dell'arte,\nil Grande Maestro abbandonò la\nspada distinta e si dedicò\nalla spada morbida.\"",
	"\"Para dominar el oficio,\nel Gran Maestro abandonó la\nespada distinguida y se adentró\nen la espada suave\".")
lang.AddStr(LS_BREAK_6,
	"\"He travelled around the lands\nand challenged weapons\nfrom every corner.\"",
	"「雲遊四海，\n挑戰各家兵器。」",
	"「云游四海，\n挑战各家兵器。」",
	"「各地を渡り歩く中、\n各流派の武器に\n挑んだのじゃな。」",
	"\"Er reiste durch die\nLänder und stellte sich den\nWaffen an jeder Ecke.\"",
	"\"Il a voyagé à\ntravers les terres et a défié les\narmes de tous les coins.\"",
	"\"Egli viaggiò per\nle terre sfidando uomini in arme\nprovenienti da ogni dove.\"",
	"\"Viajó alrededor de\nlas tierras y desafió a las armas\nde todos los rincones\".")
lang.AddStr(LS_BREAK_7,
	"\"While the Grandmaster\ncompetes and dominates heroes\naround the world...\"",
	"「正當師祖爭勝百家\n、技壓群雄之際，」",
	"「正当师祖争胜百家、\n技压群雄之际，」",
	"「宗師が無数の流派\nとの戦いに勝ち進み、\n敵の頂点に躍り出た頃、」",
	"\"Während der Großmeister\nkämpft und Helden auf der ganzen\nWelt dominiert...\"",
	"\"Alors que le Grand Maître\nse mesure et domine les héros à\ntravers le monde...\"",
	"\"Mentre il Grande Maestro\ncompeteva e sconfiggeva gli eroi\nin  tutto il mondo...\"",
	"\"Mientras que el Gran\nMaestro compite y domina a héroes\nde todo el mundo...\"")
lang.AddStr(LS_BREAK_8,
	"\"Drumbeats of the war\nfrom the borders echoed.\"",
	"「邊境戰鼓已悄然響起。」",
	"「边境战鼓已悄然响起。」",
	"「辺境の地では戦太鼓の音が\n鳴り響いたのじゃった。」",
	"\"Die Trommelschläge des\nKrieges hallten von den Grenzen.\"",
	"\"Les tambours de guerre\nfont écho depuis les frontières.\"",
	"\"Si udì l'eco dei tamburi\ndi guerra dai confini.\"",
	"\"Sonidos de tambores de guerra se oyen\nprocedentes de las fronteras\".")
lang.AddStr(LS_HEAVY_1,
	"The Master glimpses at\nthe huge black sword on the side.",
	"師父目光掃向次把黑色巨劍。",
	"师父目光扫向次把黑色巨剑。",
	"先生は黒い巨大な剣の\n方に視線を移動した。",
	"Der Meister blickt auf das große\nschwarze Schwert an der Seite.",
	"Le Maître entrevoit l'énorme\népée noire sur le côté.",
	"Il Maestro lancia un'occhiata\nalla gigantesca spada nera sul lato.",
	"El Maestro fija su mirada en la\ngran espada negra del lateral.")
lang.AddStr(LS_HEAVY_2,
	"It is difficult to imagine\nhow a mortal soul could control\nor defend this sword.",
	"難以想像血肉之軀得以掌控、\n抵禦此劍。",
	"难以想像血肉之躯得以掌控、\n抵御此剑。",
	"一体、この剣の威力を制御し\n阻むことが出来る肉体が\nこの世にあるのだろうか。",
	"Es ist schwierig sich vorzustellen,\nwie eine sterbliche Seele\ndieses Schwert kontrollieren oder\nverteidigen konnte.",
	"Il est difficile d'imaginer\ncomment une âme mortelle pourrait\ncontrôler ou défendre cette épée.",
	"È difficile immaginare come\nun mortale possa controllare o\ndifendere questa spada.",
	"Es difícil imaginar cómo un\nalma mortal podía controlar o\ndefender esta espada.")
lang.AddStr(LS_HEAVY_3,
	"The Master lifts and wields it.",
	"但見師父將其緩緩提起，舉臂揮出，",
	"但见师父将其缓缓提起，举臂挥出，",
	"だが、先生がゆっくりそれを手に取り、\n巨剣を振り下ろしたその時、",
	"Der Meister hebt es hoch und schwingt es.",
	"Le Maître la soulève et la manie.",
	"Il Maestro la solleva e la brandisce.",
	"El Maestro la levanta y la maneja.")
lang.AddStr(LS_HEAVY_4,
	"A strong wind strikes and suffocates us.",
	"一股勁風壓將過來，我等登時氣息一窒。",
	"一股劲风压将过来，我等登时气息一窒。",
	"強風が一気に巻上がり、\nその風圧に我らの呼吸すら止\nまってしまう程だった。",
	"Ein starker Wind weht und erstickt uns.",
	"Un vent fort nous frappe et nous étouffe.",
	"Un forte vento ci colpisce e ci soffoca.",
	"Un fuerte viento golpea y nos asfixia.")
lang.AddStr(LS_HEAVY_5,
	"\"To defend from the enemies,\nthe Grandmaster organized a righteous army.\"",
	"「為禦外侮，師祖率領義師抗敵。」",
	"「为御外侮，师祖率领义师抗敌。」",
	"「外敵の侵略から国を守るため、\n師祖は正義軍を率い敵に果敢に挑み、」",
	"\"Um sich vor seinen Feinden zu verteidigen,\nstellte der Großmeister eine gerechte Armee auf.\"",
	"\"Pour se défendre contre les ennemis,\nle Grand Maître a organisé une armée vertueuse.\"",
	"\"Per organizzare la difesa dai nemici,\nil Grande Maestro raccolse un esercito virtuoso.\"",
	"\"Para defendernos de los enemigos,\nel Gran Maestro organizó un ejército justo\".")
lang.AddStr(LS_HEAVY_6,
	"\"Swarms of enemy were annihilated\nby this wielding sword.\"",
	"「揮舞此劍，縱橫沙場。」",
	"「挥舞此剑，纵横沙场。」",
	"「この剣を振り回し、\n戦場で無敵を誇ったのじゃ。」",
	"\"Scharen von Feinden wurden durch dieses\nschwingende Schwert vernichtet.\"",
	"\"Les essaims d'ennemis ont\nété anéantis par cette épée brandie.\"",
	"\"Orde di nemici furono annientate\nbrandendo questa spada.\"",
	"\"Los enjambres de enemigos fueron\naniquilados por la espada que blandía\".")
lang.AddStr(LS_HEAVY_7,
	"\"At the battle of Sunrise, the Grandmaster led\na team of raiders and charged into the enemy's camp.\"",
	"「向陽一役，義師衝入敵陣，大破強虜。」",
	"「向阳一役，义师冲入敌阵，大破强虏。」",
	"「向陽の役では、正義軍は敵陣に突入し、\n手強い荒くれどもを大破したと聞いておる。」",
	"\"Bei der Schlacht bei Sonnenaufgang führte der Großmeister\neine Gruppe Angreifer und griff das Lager des Feindes an.\"",
	"\"Lors de la bataille du Lever du soleil,le Grand Maître à la\ntête d'une bande de guerriers chargea dans le camp ennemi.\"",
	"\"Nella battaglia dell'Alba, il Grande Maestro condusse\nun gruppo di combattenti ad attaccare il campo nemico.\"",
	"\"En la batalla del Amanecer, el Gran Maestro dirigió\nun equipo de asaltantes y luchó en campo enemigo\".")
lang.AddStr(LS_HEAVY_8,
	"\"He courageously ended the war,\nbut never used this sword since for all the killings.\"",
	"「戰事終結，師祖平生再未用過此劍。」",
	"「战事终结，师祖平生再未用过此剑。」",
	"「戦終結後、宗師は死ぬまで二度とその剣を\n使われることは無かったんじゃ。」",
	"\"Mutig beendete er den Krieg und benutzte das\nSchwert nach all dem Morden nie mehr.\"",
	"\"Il mit fin courageusement à la guerre,\nmais jamais plus n'utilisa cette épée pour les tueries.\"",
	"\"Coraggiosamente terminò la guerra,\nma dato l’uso mortale non usò più la spada.\"",
	"\"Con gran valentía consiguió poner fin a la guerra,\npero nunca utilizó esta espada tras las matanzas\".")
lang.AddStr(LS_WOOD_1,
	"The only one we are left with\nis a red wooden sword.",
	"餘下的，是柄劍身泛紅的木劍。",
	"余下的，是柄剑身泛红的木剑。",
	"今目の前に残されているのは、\n赤い木剣一つ。",
	"Das einzige noch übrige\nSchwert ist das rote Holzschwert.",
	"La seule qui nous reste est\nune épée en bois rouge.",
	"L’unica che ci è rimasta è\nun rossa spada di legno.",
	"Lo único que nos queda es\nuna espada de madera roja.")
lang.AddStr(LS_WOOD_2,
	"Although a hundred years has passed,\nit still retains a scent of clarity.",
	"雖已百年，仍散發一股清香。",
	"虽已百年，仍散发一股清香。",
	"既に百年もの年月を経ているものの、\nこの剣からはまだ仄かに木の香りがする。",
	"Obwohl einhundert Jahre vergangen sind,\nträgt es noch immer einen Duft von Reinheit.",
	"Bien que cent ans se soient écoulés,\nelle conserve encore un parfum de clarté.",
	"Nonostante sia passato un centinaio di anni,\nconserva ancora un profumo di chiarezza.",
	"Aunque cien años hayan pasado,\ntodavía conserva un aroma de claridad.")
lang.AddStr(LS_WOOD_3,
	"\"Engaging the ridges,\nnot the blades of swords.\"",
	"「劍脊相對，劍鋒不交。」",
	"「剑脊相对，剑锋不交。」",
	"「剣の背は合わせても、\n剣の刃は交えず。」",
	"\"Kreuze die Schneiden,\nnicht die Klingen der Schwerter.\"",
	"\"Engager les tranchants,\npas le plat des lames des épées.\"",
	"\"Incrociando il filo\ndelle lame e non le lame di spade.\"",
	"\"Involucrar a las crestas,\nno a las hojas de las espadas\".")
lang.AddStr(LS_WOOD_4,
	"\"No matter what comes, depend on\nthe very force and overcome with softness.\"",
	"「無論來者，\n借力使力、以柔克剛。」",
	"「无论来者，\n借力使力、以柔克刚。」",
	"「先ず、敵の力をバネに反撃に及ぶ、\n柔を以て鋼を制す。」",
	"\"Egal was geschieht, vertraue der\nKraft und überwinde es mit Sanftmut.\"",
	"\"Peu importe ce qui arrive, dépendre de\nla force même et surmonter avec douceur.\"",
	"\"Non importa cosa viene, affidati\nalla forza e superala con dolcezza.\"",
	"\"No importa lo que venga, dependerá de\nla fuerza misma y de superarlo con suavidad\".")
lang.AddStr(LS_WOOD_5,
	"\"After decommission,the Grandmaster\nestablished his own order here.\"",
	"「解甲之後，\n師祖於此地開宗立派。」",
	"「解甲之后，\n师祖於此地开宗立派。」",
	"「戦いの後、宗師は我が\n流派の創始者となられたのじゃ。」",
	"\"Nach der Entwaffnung hat\nder Großmeister hier seine eigene\nOrdnung geschaffen.\"",
	"\"Après la mise hors service,\nle Grand Maître a établi ici\nson propre ordre.\"",
	"\"Dopo avere lasciato le armi,\nil Grande Maestro stabilì qui\nla propria scuola .\"",
	"\"Después del desmantelamiento,\nel Gran Maestro estableció su\npropia orden aquí\".")
lang.AddStr(LS_WOOD_6,
	"\"Countless fighters learned the name\nand came to challenge him.\"",
	"「無數高手，慕名前來討教。」",
	"「无数高手，慕名前来讨教。」",
	"「無数の名手達が、宗師の噂を聞き、\nここに戦いを挑みに来た。」",
	"\"Zahllose Kämpfer\nhörten seinen Namen und kamen,\num ihn herauszufordern.\"",
	"\"D'innombrables combattants\nconnurent le nom et vinrent pour\nse mesurer à lui.\"",
	"\"Innumerevoli combattenti impararono\nil nome e vennero a sfidarlo.\"",
	"\"Innumerables combatientes aprendieron\nel nombre y vinieron a desafiarlo\".")
lang.AddStr(LS_WOOD_7,
	"\"All of them were defeated\nby this single wooden sword.\"",
	"「所有對手，\n皆於這柄木劍前知難而退。」",
	"「所有对手，\n皆於这柄木剑前知难而退。」",
	"「だが、皆この木剣の厳しさを\n知り脱落して行ったんじゃ。」",
	"\"Jeder von ihnen wurde durch\ndieses einzelne Holzschwert besiegt.\"",
	"\"Tous furent vaincus par\ncette unique épée de bois.\"",
	"\"Tutti furono sconfitti da\nquesta umile spada di legno.\"",
	"\"Todos ellos fueron derrotados\npor esta espada única de madera\".")
lang.AddStr(LS_WOOD_8,
	"\"Sword Master became\na legendary name.\"",
	"「劍宗之名，不脛而走。」",
	"「剑宗之名，不胫而走。」",
	"「剣の宗師である名は、\n瞬く間に広まっていった。」",
	"\"Schwertmeister wurde\nzu einem legendären Namen.\"",
	"\"Maître de l'épée devint\nun nom légendaire.\"",
	"\"Il Maestro della spada\ndivenne un nome leggendario.\"",
	"\"El Maestro de la Espada\nse convirtió en un nombre legendario\".")
lang.AddStr(LS_NONE_1,
	"The Master puts\nthe wooden sword back\nrespectfully, then\nturns and says,",
	"師父恭敬地將木劍\n歸位，轉身說道",
	"师父恭敬地将木剑\n归位，转身说道",
	"先生は恭しく木剣を\n戻すと、振り返り、\nこう言われた。",
	"Der Meister legt das\nHolzschwert respektvoll\nzurück, dreht sich\ndanach um und sagt,",
	"Le Maître replace\nrespectueusement l'épée de\nbois, puis se tourne et dit,",
	"Il Maestro ripone con\nrispetto la spada di legno,\nquindi si volta e dice,",
	"El Maestro coloca en su\nsitio la espada de madera\nrespetuosamente, luego se\nvuelve y dice:")
lang.AddStr(LS_NONE_2,
	"\"There is\nanother sword left.\"",
	"「尚有一劍。」",
	"「尚有一剑。」",
	"「実は、もう一つ剣が\nあるのじゃが。」",
	"\"Es gibt noch\nein anderes Schwert.\"",
	"\"Il y a une\nautre épée à gauche.\"",
	"\"È rimasta\nun'altra spada.\"",
	"\"Todavía queda\notra espada\".")
lang.AddStr(LS_NONE_3,
	"\"Without a sword,\nthere is infinity.\"",
	"「無劍，則無限。」",
	"「无剑，则无限。」",
	"「無剣、つまりそれこそが\n無限なのじゃ。」",
	"\"Ohne Schwert gibt es\ndie Unendlichkeit.\"",
	"\"Sans une épée, il\ny a l'infini.\"",
	"\"Senza una spada,\nc'è l'infinito.\"",
	"\"Sin espada, hay eternidad\".")
lang.AddStr(LS_NONE_4,
	"\"As long as the intention\nof sword exists, everything\ncould become a sword.\"",
	"「劍意長存，\n萬物皆可為劍。」",
	"「剑意长存，\n万物皆可为剑。」",
	"「剣意常に心中深くあれば、\n万物は全て剣と化す。」",
	"\"Solange die Absicht des\nSchwertes existiert, kann alles\nzu einem Schwert werden.\"",
	"\"Tant que l'intention\nde l'épée existe, tout peut\ndevenir une épée.\"",
	"\"Fine che rimane\nl'intenzione della spada, tutto\npuò diventare una spada.\"",
	"\"Mientras exista la\nintención de la espada, todo podría\nconvertirse en una espada\".")
lang.AddStr(LS_NONE_5,
	"\"Later in life,\nthe Grandmaster did not\ncompete with others anymore.\"",
	"「到得晚年，\n師祖已不與人相爭。」",
	"「到得晚年，\n师祖已不与人相争。」",
	"「晩年の頃には、\n宗師はもう他者と剣を\n交える事は無くなった。」",
	"\"Später im Leben hat der\nGroßmeister nicht mehr mit\nanderen gekämpft.\"",
	"\"Plus tard au cours\nde sa vie, le Grand Maître a\ncessé de se mesurer aux autres.\"",
	"\"Più tardi nella vita,\nil Grande Maestro non combatté\npiù con nessuno. \"",
	"\"Más adelante en la vida,\nel Gran Maestro no compitió\ncon otros nunca más\".")
lang.AddStr(LS_NONE_6,
	"\"He entertained himself\nby fighting with leaves and\nwind in this mountain.\"",
	"「只在此山中，\n與落葉山風相搏，\n以此自娛。」",
	"「只在此山中，\n与落叶山风相搏，\n以此自娱。」",
	"「ただここで、\n落葉や山風を自らの楽しみ\nとしていたのじゃ。」",
	"\"Er unterhielt sich selbst\ndurch den Kampf mit Blättern\nund Wind in den Bergen.\"",
	"\"Il se divertit en\ncombattant avec des feuilles et le\nvent dans cette montagne.\"",
	"\"Egli si tenne occupato\ncombattendo con le foglie e con\nil vento di questa montagna.\"",
	"\"Se entretenía luchando\ncon las hojas y el viento\nen este monte\".")
lang.AddStr(LS_NONE_7,
	"\"The hundred-year pursuit\nended here.\"",
	"「百年追求，盡集於此。」",
	"「百年追求，尽集于此。」",
	"「百年追い求めたもの\n一切が、正にここに凝縮、\n宿っている。」",
	"\"Die einhundert Jahre\nlange Reise endete hier.\"",
	"\"La poursuite de cent ans\na pris fin ici.\"",
	"\"La ricerca dei cento anni\nsi concluse qui.\"",
	"\"La búsqueda de cien\naños terminó aquí\".")
lang.AddStr(LS_NONE_8,
	"\"The rule and intention of sword\neventually returned to dust.\"",
	"「劍法劍意，皆歸塵土。」",
	"「剑法剑意，皆归尘土。」",
	"「剣の術、剣の心は既に、\n全て土へと帰って\n行ったのじゃ。」",
	"\"Die Regel und Absicht\ndes Schwertes wurde letztendlich\nwieder zu Staub.\"",
	"\"La règle et l'intention\nde l'épée sont finalement\nretournées à la poussière.\"",
	"\"Il dominio e l'intenzione\ndella spada eventualmente\ntornarono nella polvere.\"",
	"\"La regla y la intención\nde la espada finalmente\nregresaron al polvo\".")
lang.AddStr(LS_END_1,
	"The Master\nfinishes and smiles.",
	"師父語畢，微微一笑，",
	"师父语毕，微微一笑，",
	"先生はそう言い終ると、\n微かに笑い",
	"Der Meister\nhört auf und lächelt.",
	"Le Maître\ntermine et sourit.",
	"Il Maestro\nfinisce e sorride.",
	"El Maestro\ntermina y sonríe.")
lang.AddStr(LS_END_2,
	"He picks up a tea bowl\nfrom the table and\nslowly sips a cup of tea.",
	"拿起桌上茶碗，\n緩緩地喝了口茶。",
	"拿起桌上茶碗，\n缓缓地喝了口茶。",
	"机の上にあった\n湯のみを取り、ゆっくりと\nその茶を一口飲み込んだ。",
	"Er nimmt eine Teeschale\nvom Tisch und trinkt\nlangsam einen Schluck Tee.",
	"Il prend un bol de thé\nsur la table et le boit lentement.",
	"Prende in mano la tazza\nda tè dalla tavola e\nlentamente la sorseggia.",
	"Coge un tazón de té\nde la mesa y lentamente\nsorbe una taza de té.")
lang.AddStr(LS_END_3,
	"\"This is the story of our Grandmaster.\"",
	"「這便是師祖的故事。」",
	"「这便是师祖的故事。」",
	"「これが師祖の物語じゃ。」",
	"\"Das ist die\nGeschichte unseres Großmeisters.\"",
	"\"Ceci est l'histoire\nde notre Grand Maître.\"",
	"\"Questa è la storia\ndel nostro Grande Maestro.\"",
	"\"Esta es la historia\nde nuestro Gran Maestro\".")
lang.AddStr(LS_END_4,
	"\"I have passed on all the swords.\nThe rest is for you to experience.\"",
	"「我已把諸『劍』盡皆傳授，\n餘下的，端看個人修行。」",
	"「我已把诸『剑』尽皆传授，\n余下的，端看个人修行。」",
	"「わしはもう『剣』に関して\n全て伝授した、後はお前達の\n修行にかかっておる。」",
	"\"Ich habe alle Schwerter gezeigt.\nDen Rest musst du selbst erfahren.\"",
	"\"Je suis passé sur toutes les épées.\nÀ vous de découvrir le reste.\"",
	"\"Ho trasmesso tutte le spade.\nCiò che rimane è per te da provare.\"",
	"\"He pasado por todas las espadas.\nEl resto es para que puedas experimentar\".")
lang.AddStr(LS_END_5,
	"\"From now on, you can enter this place at will.\"",
	"「往後汝等可自由進出此處，」",
	"「往后汝等可自由进出此处，」",
	"「今後、お前達はここを自由に\n出入りしても良かろう。」",
	"\"Von jetzt an kannst du\njederzeit an diesen Ort kommen.\"",
	"\"À partir de maintenant,\nvous pouvez entrer à volonté dans ce lieu.\"",
	"\"Da adesso in poi,\npuoi entrare in questo posto quando vuoi.\"",
	"\"A partir de ahora,\npuedes entrar en este lugar a voluntad\".")
lang.AddStr(LS_END_6,
	"\"The infinite wonders of sword will be\nthere for you to comprehend at your own pace.\"",
	"「劍的無窮奧妙，就待諸位自行領略。」",
	"「剑的无穷奥妙，就待诸位自行领略。」",
	"「剣の道は奥が深く終わり等無いのじゃ、\n各位がそれぞれ自分で模索していくのじゃな。」",
	"\"Die unendlichen Wunder des Schwertes\nwerden darauf warten, von dir mit deiner eigenen\nGeschwindigkeit verstanden zu werden.\"",
	"\"Les merveilles infinies de\nl'épée seront là pour vous permettre\nde les comprendre à votre propre rythme.\"",
	"\"Le infinite meraviglie della\nspada saranno qui per te da\ncomprendere in armonia con il tuo ritmo.\"",
	"\"Las maravillas infinitas\nde la espada estarán allí para\nque puedas comprender su propio ritmo\".")

lang.AddStr(LS_TITLE, "The Swords", "說劍", "说剑", "説剣", "The Swords", "The Swords", "Le Spade", "Las Espadas")
lang.AddStr(LS_TITLE_IMG, "media/title/title_en.png", "media/title/title.png", "media/title/title.png", "media/title/title.png")

lang.AddStr(LS_C_LEARN_0, "Learning the Art of Sword", "學劍", "学剑", "学剣", "Die Kunst des Schwertes erlernen", "Apprendre l'art de l'épée", "Apprendere l’Arte della Spada", "Aprender el Arte de la Espada")
lang.AddStr(LS_C_LEARN_1, "White", "白", "白", "白", "Weiß", "Blanc", "Bianco", "Blanco")
lang.AddStr(LS_C_LEARN_2, "Halo", "虹", "虹", "虹", "Heiligenschein", "Halo", "Alone", "Aureola")
lang.AddStr(LS_C_LEARN_3, "Ground", "座", "座", "座", "Boden", "Sol", "Terra", "Suelo")
lang.AddStr(LS_C_LEARN_4, "Upwards", "上", "上", "上", "Nach oben", "Vers le haut", "Verso l'alto", "Hacia arriba")
lang.AddStr(LS_C_LEARN_5, "Soaring", "飛", "飞", "飛", "Hochfliegend", "Envolée", "Librarsi verso l'altro", "Altísimo")
lang.AddStr(LS_C_LEARN_6, "Cyan", "青", "青", "青", "Zyan", "Cyan", "Ciano", "Turquesa")
lang.AddStr(LS_C_LEARN_7, "Snake", "蛇", "蛇", "蛇", "Schlange", "Serpent", "Serpente", "Serpiente")
lang.AddStr(LS_C_LEARN_8, "Cage", "匣", "匣", "匣", "Käfig", "Cage", "Gabbia", "Jaula")
lang.AddStr(LS_C_LEARN_9, "Within", "中", "中", "中", "Innerhalb", "Dans", "All'interno", "Dentro")
lang.AddStr(LS_C_LEARN_10, "Roaring", "吼", "吼", "吼", "Brüllend", "Rugissement", "Ruggente", "Rugido")

lang.AddStr(LS_C_SHARP_0,
	"Carrying out the Craft of Sword",
	"仗劍",
	"仗剑",
	"仗剣",
	"Die Fähigkeit\ndes Schwertes nutzen",
	"Pratiquant l'art de l'épée",
	"Praticando l’Arte della Spada",
	"Trabajando la Artesanía\nde la Espada")
lang.AddStr(LS_C_SHARP_1, "Sword Trial", "試劍", "试剑", "試剣", "Schwertprüfung", "Evaluation de l'épée", "Prova della spada", "Prueba con Espada")
lang.AddStr(LS_C_SHARP_2, "First Battle", "初戰", "初战", "初戦", "Erster Kampf", "Première bataille", "Prima battaglia", "Primera Batalla")
lang.AddStr(LS_C_SHARP_3, "All Charge", "齊攻", "齐攻", "斉攻", "Voller Angriff", "Toute charge", "Carica di tutti", "Todo Cargado")
lang.AddStr(LS_C_SHARP_4, "Trapped In", "陷陣", "陷阵", "陥陣", "In der Falle", "Piégé", "Intrappolato", "Atrapado en")
lang.AddStr(LS_C_SHARP_5, "Ambush", "伏兵", "伏兵", "伏兵", "Hinterhalt", "Embuscade", "Imboscata", "Emboscada")
lang.AddStr(LS_C_SHARP_6, "Flanking", "側擊", "侧击", "側擊", "Flankieren", "Débordement", "Aggirare", "Flanqueando")
lang.AddStr(LS_C_SHARP_7, "Feign Attack", "佯攻", "佯攻", "佯攻", "Vorgetäuschter Angriff", "Feindre une attaque", "Finto attacco", "Ataque Fingido")
lang.AddStr(LS_C_SHARP_8, "Hard Move", "硬手", "硬手", "硬手", "Harte Bewegung", "Mouvement dur", "Mossa difficile", "Movimiento Duro")
lang.AddStr(LS_C_SHARP_9, "Swarm", "蜂湧", "蜂湧", "蜂湧", "Schwarm", "Essaim", "Sciamare", "Enjambre")
lang.AddStr(LS_C_SHARP_10, "Head of Villainy", "敵首", "敌首", "敵首", "Kopf der Schurkerei", "Tête de l'infamie", "Capo della malvagità", "Jefe de los Villanos")

lang.AddStr(LS_C_BREAK_0,
	"Enlightened by\nthe Way of Sword",
	"悟劍",
	"悟剑",
	"悟剣",
	"Erleuchtet vom\nWeg des Schwertes",
	"Eclairé par\nla voie de l'épée",
	"Illuminato dalla Via\ndella Spada",
	"Iluminados por el\nCamino de la Espada")
lang.AddStr(LS_C_BREAK_1, "Rhyme of Conquer", "破兵訣", "破兵诀", "破兵訣", "Reim der Eroberung", "Rime de conquête", "Rima di conquista", "Rima de la Conquista")
lang.AddStr(LS_C_BREAK_2, "Lift to the Sky", "挑及天", "挑及天", "挑及天", "Aufstieg in den Himmel", "Soulever vers le ciel", "Solleva fino al cielo", "Levantar hacia el Cielo")
lang.AddStr(LS_C_BREAK_3, "Chop on the Ground", "劈於地", "劈於地", "劈於地", "Schlag auf den Boden", "Hacher au sol", "Fare a pezzi a terra", "Picar sobre la Tierra")
lang.AddStr(LS_C_BREAK_4, "Tilt over the Mountain", "崩如山", "崩如山", "崩如山", "Überquerung des Berges", "Incliner sur la montagne", "Piega oltre la montagna", "Inclinar sobre la Montaña")
lang.AddStr(LS_C_BREAK_5, "Point into the River", "點成澤", "点成泽", "點成沢", "Richtung in den Fluss", "Pointer dans la rivière", "Punta verso il fiume", "Apuntar hacia el Río")
lang.AddStr(LS_C_BREAK_6, "Thrust beside the Thunder", "刺齊雷", "刺齐雷", "刺斉雷", "Stoß neben dem Donner", "Poussée à côté du tonnerre", "Spingi accanto al tuono", "Empujar al lado del Trueno")
lang.AddStr(LS_C_BREAK_7, "Parry among the Wind", "掛同風", "掛同风", "掛同風", "Abwehr unter dem Wind", "Parade parmi le vent", "Eludi nel vento", "Bloquear el Viento")
lang.AddStr(LS_C_BREAK_8, "Wave as the Water", "撩若水", "撩若水", "撩若水", "Wellen wie das Wasser", "Ondoyer comme l'eau", "Ondeggia come l'acqua", "Ola como el Agua")
lang.AddStr(LS_C_BREAK_9, "Circle like the Fire", "絞似火", "绞似火", "絞似火", "Kreisen wie das Feuer", "Encercler comme le feu", "Muovi in cerchio come il fuoco", "Círculo como el Fuego")
lang.AddStr(LS_C_BREAK_10, "Transform without Ultimate", "歸無極", "归无极", "帰無極", "Verwandlung ohne Grenzen", "Transformer sans finalité", "Trasforma senza finale", "Transformar sin Último")

lang.AddStr(LS_C_HEAVY_0, "Lord of the Sword", "霸劍", "霸剑", "覇剣", "Herr des Schwertes", "Seigneur de l'épée", "Il Signore della Spada", "Señor de la Espada")
lang.AddStr(LS_C_HEAVY_1, "Thunderstrike", "一擊萬鈞", "一击万钧", "一擊万鈞", "Donnerschlag", "Foudroyer", "Tuono e saette", "Golpe de un Trueno")
lang.AddStr(LS_C_HEAVY_2, "Thou Shalt Not Pass", "一夫當關", "一夫当关", "一夫当関", "Kein Durchgang", "Tu ne passeras pas", "Non passerai di qua", "No Pasar")
lang.AddStr(LS_C_HEAVY_3, "Rock Catapult", "巨石臨空", "巨石临空", "巨石臨空", "Felskatapult", "Catapulte de pierres", "Catapulta per rocce", "Catapulta de Rocas")
lang.AddStr(LS_C_HEAVY_4, "Storm of Arrows", "箭雨當頭", "箭雨当头", "箭雨当頭", "Sturm der Pfeile", "Tempête de flèches", "Tempesta di frecce", "Tormenta de Flechas")
lang.AddStr(LS_C_HEAVY_5, "Battle against Rangers", "先戰輕騎", "先战轻骑", "先戦軽騎", "Kampf gegen Jäger", "Bataille contre les Rangers", "Battaglia contro i Ranger", "Batalla contra Comandos")
lang.AddStr(LS_C_HEAVY_6, "Bloodbath of Infantry", "後取步兵", "后取步兵", "後取步兵", "Blutbad der Infanterie", "Bain de sang d'infanterie", "Bagno di sangue della fanteria", "Baño de sangre de Infantería")
lang.AddStr(LS_C_HEAVY_7, "Siege of Crossbows", "強弩環伺", "强弩环伺", "強弩環伺", "Belagerung der Armbrüste", "Siège d'arbalètes", "Assedio di balestre", "Sitio de Ballestas")
lang.AddStr(LS_C_HEAVY_8, "Throwing Weapons from the Dark", "暗器難防", "暗器难防", "暗器難防", "Waffen aus der Dunkelheit", "Lancer des armes de l'obscurité", "Gettare le armi dall'oscurità", "Lanzar Armas desde la Oscuridad")
lang.AddStr(LS_C_HEAVY_9, "Checkmate", "擒賊擒王", "擒贼擒王", "擒賊擒王", "Schachmatt", "Échec et mat", "Scacco matto", "Jaque Mate")
lang.AddStr(LS_C_HEAVY_10, "Invincible by nature", "萬夫莫敵", "万夫莫敌", "万夫莫敵", "Unbesiegbar durch die Natur", "Invincible par nature", "Invincibile per natura", "Invencible por naturaleza")

lang.AddStr(LS_C_WOOD_0, "The Simplicity of the Sword", "樸劍", "朴剑", "樸剣", "Die Einfachheit des Schwertes", "La simplicité de l'épée", "La Semplicità della Spada", "La Simplicidad de la Espada")
lang.AddStr(LS_C_WOOD_1, "Circles of Infinity", "圓轉無窮極", "圆转无穷极", "円轉無窮極", "Kreise der Unendlichkeit", "Cercles de l'infini", "Cerchi di infinito", "Círculos de Eternidad")
lang.AddStr(LS_C_WOOD_2, "Flow of Earthquake", "一氣破山河", "一气破山河", "一気破山河", "Fluss des Erdbebens", "Flux de tremblement de terre", "Scossa di terremoto", "Flujo del Terremoto")
lang.AddStr(LS_C_WOOD_3, "Drunken Seawaves", "惡海醉浪式", "恶海醉浪式", "悪海醉浪式", "Betrunkene Meerwellen", "Vagues de mer bues", "Onde ubriache del mare", "Olas Ebrias")
lang.AddStr(LS_C_WOOD_4, "Cloud-clearing Silver Linings", "排雲見陽功", "排云见阳功", "排雲見陽功", "Wolkenklärende Silberstreifen", "Doublures argentées à écarter les nuages", "Schiarita di nuvole d'argento", "Nube de Minas de Revestimiento de Plata")
lang.AddStr(LS_C_WOOD_5, "Double Bull-eyed Strokes", "雙龍會心擊", "双龙会心击", "双龍会心擊", "Doppelte Bullaugenschläge", "Doubles coups de boudine", "Doppio centro perfetto", "Trazos Dobles de Ojos de Toro")
lang.AddStr(LS_C_WOOD_6, "Thunder Halves the Mountains", "轟雷穿五嶽", "轰雷穿五岳", "轟雷穿五嶽", "Donner spaltet die Berge", "Dévaler à moitié les montagnes", "Il tuono dimezza le montagne", "Truenos Reducen a la Mitad las Montañas")
lang.AddStr(LS_C_WOOD_7, "Tornadoes through the Sky", "旋風捲天勢", "旋风卷天势", "旋風捲天勢", "Tornados durch den Himmel", "Tornades dans le ciel", "I tornado solcano i cieli", "Tornados en el Cielo")
lang.AddStr(LS_C_WOOD_8, "Lightning Walk on Water", "瞬息換影步", "瞬息换影步", "瞬息換影步", "Blitz spaziert auf dem Wasser", "Marche éclaire sur l'eau", "Il fulmine cammina sull'acqua", "Rayos en el Agua")
lang.AddStr(LS_C_WOOD_9, "Fog-hidden Sword Blade", "霧底藏青鋒", "雾底藏青锋", "霧底蔵青鋒", "Nebelverborgene Schwertklinge", "Lame d'épée cachée par le brouillard", "Lama di spada nascosta dalla nebbia", "Niebla oculta en la Cuchilla de la Espada")
lang.AddStr(LS_C_WOOD_10, "From Particular to Universal", "百劍歸一訣", "百剑归一诀", "百劍帰一訣", "Vom Besonderen zum Universalen", "De particulier à universel", "Dallo specifico all'universale", "De Particular a Universal")

lang.AddStr(LS_C_NONE_0, "No Sword", "無劍", "无剑", "無剣", "Kein Schwert", "Aucune épée", "Nessuna Spada", "Sin Espada")
lang.AddStr(LS_C_NONE_1, "Falling Flowers Cut Like Swords", "落英撲面如刀光", "落英扑面如刀光", "落英撲面如刀光", "Fallende Blumen schneiden wie Schwerter", "Les fleurs tombantes coupent comme des épées", "Fiori che cadono tagliano come spade", "Las Flores Caídas cortan como Espadas")
lang.AddStr(LS_C_NONE_2, "Picking Leaves Shine Like Blades", "摘葉飛花似劍芒", "摘叶飞花似剑芒", "摘葉飛花似剣芒", "Spitze Blätter glänzen wie Klingen", "Les feuilles cueillies brillent comme des lames", "Raccolta di foglie scintillano come lame", "Las Hojas Recogidas brillan como Cuchillas")
lang.AddStr(LS_C_NONE_3,
	"Trapping Birds in Web of Sword",
	"飛禽困作天羅網",
	"飞禽困作天罗网",
	"飛禽困作天羅網",
	"Vögel gefangen im Netz des Schwertes",
	"Piéger des oiseaux dans un nid d'épées",
	"Intrappolare gli uccelli in\nuna ragnatela di spade",
	"Pájaros Atrapados en la Red de la Espada")
lang.AddStr(LS_C_NONE_4,
	"Sweeping Beast Attack as Weak over Strong ",
	"走獸欲襲柔克剛",
	"走兽欲袭柔克刚",
	"走獣欲襲柔克剛",
	"Attacke eines wilden Biestes\nwie David gegen Goliath",
	"Balayer l'attaque de la bête\ncomme le faible sur le fort",
	"Attacco furioso di bestie come debole sul forte",
	"Ataque de gran envergadura de\nBestias tanto Débiles como Fuertes")
lang.AddStr(LS_C_NONE_5, "Clearing through the Mist", "雲霧之中破迷障", "云雾之中破迷障", "雲霧之中破迷障", "Aufklaren durch den Nebel", "Dégager à travers la brume", "Schiarita nella nebbia", "Borrado a través de la Niebla")
lang.AddStr(LS_C_NONE_6, "Valiant and Dry from the Snowstorm", "大雪紛飛身未霜", "大雪纷飞身未霜", "大雪紛飛身未霜", "Tapfer und trocken durch den Schneesturm", "Vaillant et sec de la tempête de neige", "Valente e asciutto dalla tempesta di neve", "Valiente y Seco de la Tormenta de Nieve")
lang.AddStr(LS_C_NONE_7, "Dangling by the Treetips", "樹梢凝神憑風盪", "树梢凝神凭风荡", "樹梢凝神憑風盪", "Baumeln durch Baumwipfel", "Agiter par les sommets des arbres", "Appeso alle punte degli alberi", "Colgando por las Copas de los Árboles")
lang.AddStr(LS_C_NONE_8, "Perfection under the Waterfall", "瀑底習劍氣意長", "瀑底习剑气意长", "瀑底習剣気意長", "Perfektion unter dem Wasserfall", "Perfection sous la cascade", "Perfezione sotto la cascata", "Perfección bajo la Cascada")
lang.AddStr(LS_C_NONE_9, "Running free by the Cliffside ", "絕壁連峰任我闖", "绝壁连峰任我闯", "絕壁連峰任我闖", "Frei laufen an den Klippen", "Trouver la liberté par la falaise", "Correre in libertà sulla scogliera", "Corriendo libremente por el Acantilado")
lang.AddStr(LS_C_NONE_10,
	"Unparallelled Sword Dance in the Whirlwind",
	"天風亂舞劍無雙",
	"天风乱舞剑无双",
	"天風乱舞剣無双",
	"Unerreichter Schwerttanz im Wirbelwind",
	"Danse de l'épée inégalée dans le tourbillon",
	"Danza di spade senza paralleli\nnel vortice di vento",
	"Baile de Espada Insuperable en el Torbellino")

lang.AddStr(LS_T_LEARN_1_1, "Swipe ",
	"任意處，",
	"任意处，",
	"適当な位置で、指先を\n",
	"Wische ",
	"Glisser ",
	"Scorrere ",
	"Pulsa ")
lang.AddStr(LS_T_LEARN_1_2, "anywhere on the screen ",
	"輕劃",
	"轻划",
	"スワイプさせながら",
	"auf beliebige Stelle des Displays\n",
	"n'importe où sur l'écran, ",
	"su qualsiasi punto dello schermo\n",
	"en cualquier lugar de la pantalla\n")
lang.AddStr(LS_T_LEARN_1_3, "then release.",
	"後放開",
	"后放开",
	"剣を振り上げる。",
	"dann loslassen.",
	"puis relâcher.",
	"poi lasciare.",
	"y luego suelta.")
lang.AddStr(LS_T_LEARN_2, "Immediately wield corresponding moves\nwhen turning points are encountered.",
	"遇轉折，瞬間揮出對應劍招",
	"遇转折，瞬间挥出对应剑招",
	"切り返しに遭った場合、\n一瞬にしてそれに呼応する一手で剣を下す。",
	"Übe sofort entsprechende Bewegungen aus, wenn auf Wendepunkte gestoßen wird.",
	"Exercer immédiatement les mouvements correspondants lorsque les points de retournement sont rencontrés.",
	"Rilasciare immediatamente le mosse corrispondenti quando si incontrano punti di svolta",
	"Haz uso inmediatamente de los movimientos correspondientes cuando se encuentran los puntos de inflexión.")
lang.AddStr(LS_T_LEARN_3,
	"Make the last stroke, complete the set.",
	"最後一劃，完成這套劍法",
	"最后一划，完成这套剑法",
	"最後の振りを以て、\nこの剣法の型を終える。",
	"Mach den letzten Strich, vollende den Satz.",
	"Faire le dernier coup, compléter l'ensemble.",
	"Dare l'ultimo colpo, completare il set.",
	"Da el último golpe, completa el juego.")
lang.AddStr(LS_T_SHARP_1,
	"Face enemy attack.",
	"迎向敵之攻擊",
	"迎向敌之攻击",
	"敵の攻撃を迎え入れる",
	"Attacke der Gegner bekämpfen.",
	"Faire face à l'attaque de l'ennemi.",
	"Fronteggiare l'attacco nemico.",
	"Planta cara al ataque enemigo.")
lang.AddStr(LS_T_SHARP_2,
	"Destroy the weapon.",
	"破壞其武器",
	"破坏其武器",
	"相手の武器を破る",
	"Die Waffe zerstören.",
	"Détruire l'arme.",
	"Distruggere l’arma.",
	"Destruye el arma.")
lang.AddStr(LS_T_SHARP_3,
	"Defend multiple attacks in one go.",
	"一次抵禦複數攻擊",
	"一次抵御复数攻击",
	"一度に複数の攻撃を制する",
	"Mehrere Attacken gleichzeitig verteidigen.",
	"Se défendre contre des attaques\nmultiples en une seule fois.",
	"Difendere da attacchi multipli\nin una sola volta.",
	"Defiende ataques múltiples de una sola vez.")
lang.AddStr(LS_T_BREAK_1,
	"The position of the sword",
	"劍的位置",
	"剑的位置",
	"剣の位置",
	"Die Position des Schwertes",
	"La position de l'épée",
	"La posizione della spada",
	"La posición de la espada")
lang.AddStr(LS_T_BREAK_2,
	"The first weakness from the attack",
	"敵攻擊的第一個破綻",
	"敌攻击的第一个破绽",
	"敵攻撃第一の隙",
	"Die erste Schwäche der Attacke",
	"La première faiblesse de l'attaque",
	"La prima debolezza dall'attacco",
	"La primera debilidad del ataque")
lang.AddStr(LS_T_BREAK_3,
	"The second weakness from the attack",
	"敵攻擊的第二個破綻",
	"敌攻击的第二个破绽",
	"敵攻撃第二の隙",
	"Die zweite Schwäche der Attacke",
	"La deuxième faiblesse de l'attaque",
	"La seconda debolezza dall'attacco",
	"La segunda debilidad del ataque")
lang.AddStr(LS_T_BREAK_4,
	"The weaknesses of the enemy",
	"敵之弱點",
	"敌之弱点",
	"敵の弱点",
	"Die Schwächen des Gegners",
	"Les faiblesses de l'ennemi",
	"La debolezza del nemico",
	"Las debilidades del enemigo")
lang.AddStr(LS_T_BREAK_5_1, "From the start, ",
	"從起點開始、",
	"从起点开始、",
	"始まりから",
	"Attackiere von Beginn an ",
	"Dès le début, ",
	"Dall'inizio, ",
	"Desde el principio, ")
lang.AddStr(LS_T_BREAK_5_2, "attack the weaknesses in turn\n",
	"依序穿過破綻、",
	"依序穿过破绽、",
	"順に突破し",
	"die Schwächen\n",
	"attaquer les faiblesses à son tour\n",
	"attaccare a turno\n",
	"ataca los puntos débiles\n")
lang.AddStr(LS_T_BREAK_5_3, "all the way through the enemy ",
	"直至敵身，",
	"直至敌身，",
	"つつ敵に接近し、\n",
	"durch den Feind ",
	"tout au long du chemin à travers les ennemis\n",
	"le debolezze del nemico fino in fondo ",
	"del enemigo ")
lang.AddStr(LS_T_BREAK_5_4, "in one strike.",
	"一氣呵成",
	"一气呵成",
	"一気に討つ。",
	"mit einem Schlag.",
	"en un seul coup.",
	"in un colpo solo.",
	"de una sola vez.")
lang.AddStr(LS_T_HEAVY_1,
	"Rapidly wield the sword",
	"迅速大劍一揮",
	"迅速大剑一挥",
	"俊速に大剣の一振り",
	"Das Schwert schnell schwingen",
	"Manier rapidement l'épée",
	"Brandire rapidamente la spada",
	"Rápido manejo de la espada")
lang.AddStr(LS_T_HEAVY_2,
	"Slay in one blow",
	"一擊必殺",
	"一击必杀",
	"一撃必殺",
	"Morden mit einem Schlag",
	"Tuer d'un seul coup",
	"Uccidere in un colpo solo",
	"Mata de un solo golpe")
lang.AddStr(LS_T_HEAVY_3,
	"No matter how many enemies",
	"無論多少敵人",
	"无论多少敌人",
	"敵が何人いようとも",
	"Egal wie viele Gegner",
	"Peu importe le nombre d'ennemis",
	"Non importa quanti nemici",
	"No importa cuántos enemigos")
lang.AddStr(LS_T_WOOD_1,
	"Hold anywhere to increase attack range.",
	"按住任意處，放大劍圍",
	"按住任意处，放大剑围",
	"適当な位置で、\n押さえ込み、剣の攻撃範囲を広げる",
	"An beliebige Stelle halten,\num Angriffsreichweite zu erhöhen.",
	"Maintenez partout pour\naugmenter la portée de l'attaque.",
	"Tenere in qualsiasi punto\nper aumentare il raggio d’attacco.",
	"Haya en un lugar para\naumentar el rango de ataque.")
lang.AddStr(LS_T_WOOD_2,
	"Release to shorten attack range.",
	"放開，縮小劍圍",
	"放开，缩小剑围",
	"体を開き、剣の攻撃範囲を縮める",
	"Loslassen, um Angriffsreichweite zu verringern.",
	"Relâchez pour raccourcir la portée de l'attaque.",
	"Rilasciare per accorciare il raggio d’attacco.",
	"Suelta para acortar el rango de ataque.")
lang.AddStr(LS_T_WOOD_3,
	"Sometimes you need to take initiatives.",
	"有時需主動出擊",
	"有时需主动出击",
	"時に、自分から攻撃を仕掛ける",
	"Manchmal musst du die Initiative übernehmen.",
	"Parfois vous devez prendre des initiatives.",
	"Qualche volta devi prendere l'iniziativa.",
	"A veces es necesario tomar iniciativas.")
lang.AddStr(LS_T_WOOD_4,
	"While in some cases you need to\nuse stillness as an advantage.",
	"有時要以靜制動",
	"有时要以静制动",
	"時に、静を以て動を制する",
	"Und in anderen Fällen musst du\nStille als Vorteil nutzen.",
	"Alors que dans certains cas,\nvous devez utiliser le repos comme avantage.",
	"Mentre in altri casi devi usare\nl'immobilità come punto di forza di vantaggio.",
	"Mientras que en algunos casos es\nnecesario utilizar la quietud como una ventaja.")
lang.AddStr(LS_T_NONE_1,
	"Tap, swipe, draw, hold",
	"輕點、滑移、畫線、長按",
	"轻点、滑移、画线、长按",
	"タップし、ドラッグし、\n線を描き、ロングタッチする",
	"Tippen, wischen, zeichnen, halten",
	"Tapez, glissez, tirez, maintenez",
	"Toccare, strisciare, tirare, tenere",
	"Golpear, golpear con fuerza, sacar, sujetar")
lang.AddStr(LS_T_NONE_2,
	"There is no specific move\nin the realm of No Sword.",
	"在無劍的領域，沒有一定的運劍方式",
	"在无剑的领域，没有一定的运剑方式",
	"無剣の空間では、\n剣の捌き方には決まった型は無い",
	"Es gibt keine spezielle\nBewegung im Reich von Kein Schwert.",
	"Il n'y a aucune initiative\nspécifique dans le domaine de Pas d'épée.",
	"Non ci sono mosse specifiche\nnel regno di Nessuna Spada",
	"No hay ningún movimiento\nespecífico en el ámbito de Sin Espada.")
lang.AddStr(LS_T_NONE_3,
	"Observe carefully, feel it with your heart.",
	"仔細觀察、用心體會",
	"仔细观察、用心体会",
	"細部を注意深く観察し、コツを掴む",
	"Beobachte aufmerksam,\nfühle es mit deinem Herzen.",
	"Observez attentivement,\nsentez-le avec votre cœur.",
	"Osserva con attenzione,\nsenti con il tuo cuore.",
	"Observa cuidadosamente,\nsiéntelo con el corazón.")

lang.AddStr(LS_CREDITS_01, "Design\nLee-Kuo Chen", "設計\n陳禮國", "设计\n陈礼国")
lang.AddStr(LS_CREDITS_02, "Programming\nChia-Yu Chen", "程式\n陳嘉祐", "程序\n陈嘉祐")
lang.AddStr(LS_CREDITS_03, "Art\nAllen Lee", "美術\n李權峰", "美术\n李权峰")
lang.AddStr(LS_CREDITS_04, "Music\nZoetrope International", "音樂\n愚人夢想開發有限公司", "音乐\n愚人梦想开发有限公司")
lang.AddStr(LS_CREDITS_05, "Calligraphy\nRed Hsu", "書法\n徐子敏", "书法\n徐子敏")
lang.AddStr(LS_CREDITS_06, "Translation\n\nEnglish | Shunyu Pai\nJapanese | Sminkey Yoko\nLinguitronics", "翻譯\n\n英文 | 白舜羽\n日文 | 素民喜陽子\n萬象翻譯", "翻译\n\n英文 | 白舜羽\n日文 | 素民喜阳子\n万象翻译")
lang.AddStr(LS_CREDITS_07, "Special Thanks\n\nAgugu Lin\nBrian Lee\nCaroline Cheng\nChen I-Chenn\nChihChiang Hsu\nChiyi Hsu\nChun Chih Huang\nChun-Fu Chao", "鳴謝\n\n王光昊\n王夏果\n李世琪\n李思毅\n吳為翰\n林古谷\n林坤葦\n林容生", "鸣谢\n\n王光昊\n王夏果\n李世琪\n李思毅\n吴为翰\n林古谷\n林坤苇\n林容生")
lang.AddStr(LS_CREDITS_08, "Special Thanks\n\nDavid Cheng\nEthan Hsieh\nHsia-Kuo Wang\nHsiang-Fu Huang\nJaryson Wu\nJim Chen\nJimmy Hwang\nJohnny Kao", "鳴謝\n\n洪執宇\n高仁宏\n徐啟益\n陳以忱\n陳泓鋼\n陳敬業\n許智強\n張文友", "鸣谢\n\n洪执宇\n高仁宏\n徐启益\n陈以忱\n陈泓钢\n陈敬业\n许智强\n张文友")
lang.AddStr(LS_CREDITS_09, "Special Thanks\n\nJung-Sheng Lin\nKun-Wei Lin\nLight Wang\nNeil McFarland\nNick Suttner\nRobin Chiu\nRocky Hong\nRodan Kao", "鳴謝\n\n黃相輔\n黃智群\n黃鈞澤\n程思源\n曾于修\n趙峻甫\n鄭宇晍\n鄭舜文", "鸣谢\n\n黄相辅\n黄智群\n黄钧泽\n程思源\n曾于修\n赵峻甫\n郑宇晍\n郑舜文")
lang.AddStr(LS_CREDITS_10, "Special Thanks\n\nSam Chen\nScott Chen\nTzeng Yuxio\nVictor Lee\nWei-Yu Lai\nWoojang Chang\nWuyang Chung", "鳴謝\n\n賴威毓\n謝承勳\n鍾武洋\nNeil McFarland\nNick Suttner\nRobin Chiu\nRodan Kao", "鸣谢\n\n赖威毓\n谢承勋\n锺武洋\nNeil McFarland\nNick Suttner\nRobin Chiu\nRodan Kao")
lang.AddStr(LS_CREDITS_11, "Special Thanks\n\nArchilife Research Foundation\nBahamut Gamer's Community\nIGDSHARE\nKaohsiung Indies Meet Up", "鳴謝\n\n巴哈姆特電玩資訊站\n祐生研究基金會\n高雄市獨立遊戲開發者聚會\n獨立遊戲開發者分享會", "鸣谢\n\n巴哈姆特电玩资讯站\n祐生研究基金会\n高雄市独立游戏开发者聚会\n独立游戏开发者分享会")
lang.AddStr(LS_CREDITS_98, "Sincere thanks to\nall the participants in the trial\nand our families and friends\nwho have supported us\nalong the way.", "感謝\n\n所有參與試玩的玩家\n以及\n一路支持我們的家人朋友", "感谢\n\n所有参与试玩的玩家\n以及\n一路支持我们的家人朋友")
lang.AddStr(LS_CREDITS_99, "© 2016 Sunhead Games")

lang.AddStr(LS_COMPLETE_YES, ":D")
lang.AddStr(LS_COMPLETE_NO, ":/")

lang.AddStr(LS_COMPLETE_RATE,
	"Hey, if you like our game,\nwould you please rate us?",
	"嘿，如果你喜歡這款遊戲\n，可以幫我們評個分嗎？",
	"嘿，如果你喜欢这款游戏\n，可以帮我们评个分吗？",
	"このゲームが気に入ったら、\n評価をしてくれないかな？",
	"Hey, wenn du unser\nSpiel magst, würdest du bitte\neine Bewertung abgeben?",
	"Hé, si vous aimez notre jeu,\nvoulez-vous nous évaluer?",
	"Ehi, se ti piace il nostro gioco,\nci può dare la tua valutazione?",
	"Oye, si te gusta nuestro juego,\n¿podrías darnos tu calificación?")
lang.AddStr(LS_COMPLETE_TWITTER,
	"Follow us on Twitter?",
	"在 Twitter 上追蹤我們？",
	"在 Twitter 上追踪我们？",
	"Twitter で\nフォローしてくれる？",
	"Uns auf Twitter folgen?",
	"Suivez-nous sur Twitter?",
	"Seguici su Twitter?",
	"¿Síguenos en Twitter?")
lang.AddStr(LS_COMPLETE_FACEBOOK,
	"Like us on Facebook?",
	"關注我們的 Facebook 頁面？",
	"关注我们的 Facebook 页面？",
	"私たちの Facebook ページを\nフォローしますか？",
	"Uns auf Facebook liken?",
	"Aimez-nous sur facebook?",
	"Metti Mi Piace su Facebook?",
	"¿Dale a me gusta en Facebook?")
lang.AddStr(LS_COMPLETE_ARIDE,
	"Try our previous game:\n\"A Ride into the Mountains\"?",
	"試試我們的前一款遊戲\n：《策馬入山林》？",
	"试试我们的前一款游戏\n：《策马入山林》？",
	"前シーズンのゲーム：\n《策馬入山林》を\n試してみますか？",
	"Probier unser vorheriges Spiel aus:\n\"A Ride into the Mountains\"?",
	"Essayez notre jeu précédent:\n\"A Ride into the Mountains\"?",
	"Prova il nostro gioco precedente:\n\"A Ride into the Mountains\"?",
	"Prueba nuestro juego anterior:\n\"A Ride into the Mountains\"?")

lang.AddStr(LS_STAMP_EASY, "stamp_novice_en.png", "stamp_novice_ch.png", "stamp_novice_ch.png", "stamp_novice_jp.png")
lang.AddStr(LS_STAMP_NORMAL, "stamp_advanced_en.png", "stamp_advanced_ch.png", "stamp_advanced_ch.png", "stamp_advanced_jp.png")
lang.AddStr(LS_STAMP_HARD, "stamp_master_en.png", "stamp_master_ch.png", "stamp_master_ch.png", "stamp_master_jp.png")

lang.AddStr(LS_ROOM_INFO_LEARN, "An ordinary iron sword", "一把尋常鐵劍。", "一把寻常铁剑。", "一本の平凡な鉄剣。", "Ein normales Eisenschwert", "Une épée de fer ordinaire", "Una semplice spada di ferro", "Una espada ordinaria de hierro")
lang.AddStr(LS_ROOM_INFO_SHARP, "A beautifully ornate sword", "紋飾精美之劍。", "纹饰精美之剑。", "精巧な装飾が施された剣。", "Ein wunderschön verziertes Schwert", "Une épée magnifiquement ornée", "Una spada splendidamente ornata", "Una espada bellamente adornada")
lang.AddStr(LS_ROOM_INFO_BREAK, "A pliable long sword", "劍身柔韌之長劍。", "剑身柔韧之长剑。", "剣身がしなやかな長剣。", "Ein biegsames Langschwert", "Une longue épée pliable", "Una lunga spada flessibile", "Una espada alargada flexible")
lang.AddStr(LS_ROOM_INFO_HEAVY, "A gigantic dark sword", "黑色巨劍。", "黑色巨剑。", "黒い巨剣。", "Ein gigantisches dunkles Schwert", "Une épée sombre gigantesque", "Una gigantesca spada scura", "Una espada oscura gigante")
lang.AddStr(LS_ROOM_INFO_WOOD, "A sanguine wooden sword", "泛紅木劍。", "泛红木剑。", "赤みを帯びた木剣。", "Ein leichtblütiges Holzschwert", "Une épée de bois sanguine", "Un'insanguinata spada di legno", "Una espada de madera de color sangre")
lang.AddStr(LS_ROOM_INFO_NONE,
	"Wind ruffled the branches\nand leaves outside the window.",
	"窗外枝葉、臨風搖曳。",
	"窗外枝叶、临风摇曳。",
	"窓の外の枝葉が、\n風に揺らめく。",
	"Wind zerzauste die Zweige\nund Blätter vor dem Fenster.",
	"Vent agitait les branches et les\nfeuilles dehors derrière la fenêtre..",
	"Il vento soffiava tra rami\ne foglie fuori dalla finestra.",
	"El viento agitaba las ramas\ny las hojas de la ventana.")
lang.AddStr(LS_ROOM_YES, "Play again", "重新挑戰", "重新挑战", "再チャレンジ", "Erneut spielen", "Rejouer", "Gioca di nuovo", "Juega de nuevo")
lang.AddStr(LS_ROOM_NO, "No", "不了", "不了", "やめとく", "Nein", "Non", "No", "No")
lang.AddStr(LS_RESTART_EASY_1,
	"\"You have only just taken the\nfirst steps into this realm.\"",
	"「汝只能算是初窺門徑。」",
	"「汝只能算是初窥门径。」",
	"「お前はまだ一人前\nとは言えぬ。」",
	"\"Du hast nur die ersten\nSchritte in dieses Reich gemacht.\"",
	"\"Vous avez juste\npassé les premières étapes\ndans ce royaume.\"",
	"\"Hai appena mosso i\nprimi passi in questo regno.\"",
	"\"Solo has dado los\nprimeros pasos en este reino\".")
lang.AddStr(LS_RESTART_EASY_2,
	"\"Devote yourself to the craft\nif you long for its essence.\"",
	"「若要探得劍法要意，\n還得再下功夫。」",
	"「若要探得剑法要意，\n还得再下功夫。」",
	"「剣法の\n勘所を掴みたいなら、\nもっと努力が必要だ。」",
	"\"Widme dich dem\nHandwerk, wenn du nach dem\nWesentlichen strebst.\"",
	"\"Consacrez-vous à l'art si\nson essence vous manque.\"",
	"\"Dedicati all'arte se desideri\ntrovare la sua essenza.\"",
	"\"Dedícate a la artesanía\nsi buscas su esencia\".")
lang.AddStr(LS_RESTART_NORMAL_1,
	"\"You are now\na top-notch swordsman.\"",
	"「汝已算得上一流高手。」",
	"「汝已算得上一流高手。」",
	"「お前は一流の\n達人と言えよう。」",
	"\"Du bist jetzt ein\nerstklassiger Schwertkämpfer.\"",
	"\"Vous êtes maintenant\nun épéiste de haut niveau.\"",
	"\"Adesso sei uno\nspadaccino di prim'ordine.\"",
	"\"Ahora eres un espadachín\nde primera categoría\".")
lang.AddStr(LS_RESTART_NORMAL_2,
	"\"But the profound secrets\nof the sword never end here.\"",
	"「但劍的無窮奧妙，\n又豈止於此。」",
	"「但剑的无穷奥妙，\n又岂止于此。」",
	"「だが剣の奥義は、\n此れに止まらぬ。」",
	"\"Aber die tiefen Geheimnisse\ndes Schwertes gehen nie zu Ende.\"",
	"\"Mais les secrets profonds de\nl'épée ne finissent jamais ici.\"",
	"\"Ma i segreti profondi della\nspada non finiscono qui.\"",
	"\"Pero los profundos secretos\nde la espada no terminan aquí\".")
lang.AddStr(LS_RESTART_HARD_1,
	"\"You have learnt everything\nI have to teach you.\"",
	"「汝已盡得為師真傳。」",
	"「汝已尽得为师真传。」",
	"「お前、\nもはや免許皆伝なり。」",
	"\"Du hast alles gelernt,\nwas du wissen musst.\"",
	"\"Vous avez appris tout ce\nque je devais vous enseigner.\"",
	"\"Hai imparato tutto\nquello che avevo da insegnarti.\"",
	"\"Has aprendido todo\nlo que tengo que enseñarte\".")
lang.AddStr(LS_RESTART_HARD_2,
	"\"The swords will now\nbe yours to pass on.\"",
	"「這劍，\n就由你傳下去了。」",
	"「这剑，\n就由你传下去了。」",
	"「この剣は、\nお前に託した。」",
	"\"Die Schwerter können jetzt\nvon dir weitergegeben werden.\"",
	"\"Ce sera à vous désormais\nde transmettre les épées.\"",
	"\"Le spade saranno\nadesso tue da tramandare.\"",
	"\"Las espadas serán\nahora tuyas como legado\".")
lang.AddStr(LS_RESTART_1,
	"Change difficulty\nand play again?",
	"更換難度\n並重新開始遊戲？",
	"更换难度\n并重新开始游戏？",
	"レベルを変更してもう\n一度プレイする？",
	"Schwierigkeitsgrad ändern\nund erneut spielen?",
	"Changez la difficulté\net rejouez?",
	"Modifica la difficoltà\ne gioca di nuovo?",
	"¿Cambiar la dificultad\ny jugar de nuevo?")
lang.AddStr(LS_RESTART_2, "Play again", "重新挑戰", "重新挑战", "再チャレンジ", "Erneut spielen", "Rejouer", "Gioca di nuovo", "Juega de nuevo")

lang.AddStr(LS_CONFIRM_EXIT, "Exit game?", "離開遊戲？", "离开游戏？", "ゲームを終了しますか？","Spiel verlassen?","Quitter le jeu?","Esci dal gioco?","Salir del juego?")

lang.AddStr(LS_DEMO_START, "- Demo -", "- 展示版 -", "- 展示版 -", "- 体験版 -")
lang.AddStr(LS_DEMO_END, "- End of Demo -\n\nThanks for playing!", "- 展示版結束 -\n\n感謝試玩！", "- 展示版结束 -\n\n感谢试玩！", "体験版をお遊び頂き有難うございます。")

-- no use

lang.AddStr(LS_PAUSE_MUSIC_ON, "Music: On", "音樂：開")
lang.AddStr(LS_PAUSE_MUSIC_OFF, "Music: Off", "音樂：關")
lang.AddStr(LS_PAUSE_SOUND_ON, "Sound: On", "音效：開")
lang.AddStr(LS_PAUSE_SOUND_OFF, "Sound: Off", "音效：關")
lang.AddStr(LS_PAUSE_LANG, "Language", "語言")
lang.AddStr(LS_PAUSE_RESET, "Reset", "重置")
lang.AddStr(LS_PAUSE_ROOM, "Temple", "祀堂")

lang.AddStr(LS_TROPHY_01, "An iron medal with \"Beginner\" on it.", "一塊刻有「入門」二字的鐵牌")
lang.AddStr(LS_TROPHY_02, "An bronze medal with \"Advanced\" on it.", "一塊刻有「熟手」二字的銅牌")
lang.AddStr(LS_TROPHY_03, "A wooden medal with \"Master\" on it.", "一塊刻有「宗師」二字的木牌")
lang.AddStr(LS_MASTER_01, "Select a sword at will\nand feel the inspiration.", "任選一劍，用心感受其劍意。")
lang.AddStr(LS_MASTER_02, "Don't forget there is a\nletter for you on the side.", "邊上有封你的信，別落下了。")
lang.AddStr(LS_MASTER_03, "You are free to go the moment\nyou earn the wooden medal.", "拿到木牌的那刻，便是你下山之時。")
lang.AddStr(LS_MASTER_04, "I am thirsty now,\nhand me a cup of tea.", "為師的渴了，幫師父斟杯茶來。")
lang.AddStr(LS_MASTER_05, "(Master is sipping tea.)", "（師父正在喝茶）")
lang.AddStr(LS_MASTER_06, "(Master is sipping tea...)", "（師父正在喝茶…）")
lang.AddStr(LS_MASTER_07, "(Master is sipping tea......)", "（師父正在喝茶……）")
lang.AddStr(LS_MASTER_08, "Empty your mind, be witless,\nbrainless - like moron.", "俠之大者，謂之大大。")
lang.AddStr(LS_MASTER_09, "Wax on, wax off.\nSocks on, socks off.", "把手握緊，手會很痛；把手鬆開，舒服多了。")
lang.AddStr(LS_MASTER_10, "It's dangerous to go alone!\nTake this, and take me.", "仗劍紅塵已是癲，飲酒過量上青天。")
lang.AddStr(LS_LETTER_01, "letter 01", "恭喜全破遊戲。如果你喜歡《說劍》，或許你也會喜歡我們的上一款遊戲《策馬入山林》，那是關於一個騎馬射箭男孩，在山林中探險的故事。我們是日頭遊戲。山高水長，後會有期。")
lang.AddStr(LS_LETTER_02, "Sunhead Games", "日頭遊戲")

lang.AddStr(LS_ACH_DEFAULT, "Achievements", "成就")
lang.AddStr(LS_ACH_01, "Complete learn sword in hard difficulty", "完成學劍：困難")
lang.AddStr(LS_ACH_02, "Complete sharp sword in hard difficulty", "完成利劍：困難")
lang.AddStr(LS_ACH_03, "Complete break sword in hard difficulty", "完成破劍：困難")
lang.AddStr(LS_ACH_04, "Complete heavy sword in hard difficulty", "完成重劍：困難")
lang.AddStr(LS_ACH_05, "Complete wood sword in hard difficulty", "完成木劍：困難")
lang.AddStr(LS_ACH_06, "Complete none sword in hard difficulty", "完成無劍：困難")
lang.AddStr(LS_ACH_07, "Complete learn sword in normal difficulty", "完成學劍：普通")
lang.AddStr(LS_ACH_08, "Complete sharp sword in normal difficulty", "完成利劍：普通")
lang.AddStr(LS_ACH_09, "Complete break sword in normal difficulty", "完成破劍：普通")
lang.AddStr(LS_ACH_10, "Complete heavy sword in normal difficulty", "完成重劍：普通")
lang.AddStr(LS_ACH_11, "Complete wood sword in normal difficulty", "完成木劍：普通")
lang.AddStr(LS_ACH_12, "Complete none sword in normal difficulty", "完成無劍：普通")
lang.AddStr(LS_ACH_13, "Complete learn sword in easy difficulty", "完成學劍：簡單")
lang.AddStr(LS_ACH_14, "Complete sharp sword in easy difficulty", "完成利劍：簡單")
lang.AddStr(LS_ACH_15, "Complete break sword in easy difficulty", "完成破劍：簡單")
lang.AddStr(LS_ACH_16, "Complete heavy sword in easy difficulty", "完成重劍：簡單")
lang.AddStr(LS_ACH_17, "Complete wood sword in easy difficulty", "完成木劍：簡單")
lang.AddStr(LS_ACH_18, "Complete none sword in easy difficulty", "完成無劍：簡單")
