require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  txt = SpawnTxt(lang.GetLangStr(LS_T_SHARP_2), DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, 80, 20)
  cut_scene.ObjSetColor(txt, { 0, 0, 0, 0 })
  TransparentTo(txt, 255, 1, false)

  WaitTime(0.5)

  anim = SpawnCharAutoSize("media/common/tutorial2-2.png", "media/common/tutorial2-2")
  cut_scene.ObjSetScale(anim, 0.5)
  cut_scene.ObjSetPos(anim, 25, -40, 20)

  CharAnim(anim, "tr_bl2", false, false, 0.02)
  cut_scene.ObjSetColor(anim, { 255, 255, 255, 0 })
  TransparentTo(anim, 255, 0.1)

  sharp.LockInput(false)
  
  WaitTime(0.5)
  TransparentTo(anim, 0, 0.5)

  coroutine.yield()

  TransparentTo(txt, 0, 0.5, false)
  TransparentTo(anim, 0, 0.5, false)

  WaitTime(0.1)
  sharp.LockInput(true)
  WaitTime(0.4)

end
