require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  game.InkIn(true)

  local can_skip = game.IsGameComplete()

  sword_ending(
    {
      img = "media/wood/04.png",
      scale = { from = 1.15, to = 1 }
    },
    {
      { translate_id = LS_WOOD_7, x = 80, y = 80 },
      { translate_id = LS_WOOD_8, x = 80, y = 80 }
    },
    can_skip
  )

  --
  finish()
end

function finish()
  game.PopState()
end

function skip()
  cut_scene.StopBgm(0.1)
  finish()
end
