require "cut_scene_common"
require "game_common"
require "lang_str"

function start()
  txt = SpawnTxt(lang.GetLangStr(LS_T_BREAK_1), DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, -120, 20)
  cut_scene.ObjSetColor(txt, { 0, 0, 0, 0 })
  TransparentTo(txt, 255, 0.5)
  WaitTime(0.8)
  TransparentTo(txt, 0, 0.5)

  cut_scene.TxtSetMsg(txt, lang.GetLangStr(LS_T_BREAK_2))
  TransparentTo(txt, 255, 0.5)
  WaitTime(0.8)
  TransparentTo(txt, 0, 0.5)

  cut_scene.TxtSetMsg(txt, lang.GetLangStr(LS_T_BREAK_3))
  TransparentTo(txt, 255, 0.5)
  WaitTime(0.8)
  TransparentTo(txt, 0, 0.5)

  cut_scene.TxtSetMsg(txt, lang.GetLangStr(LS_T_BREAK_4))
  TransparentTo(txt, 255, 0.5)
  WaitTime(0.8)
  TransparentTo(txt, 0, 0.5)

  separate_txt = cut_scene.SpawnSeparateTxt(scene, DEFAULT_FONT, DEFAULT_FONT_SIZE, 0, -120, 20, true, "")
  cut_scene.SeparateTxtAddMsg(separate_txt, lang.GetLangStr(LS_T_BREAK_5_1), 0, 1)
  cut_scene.SeparateTxtAddMsg(separate_txt, lang.GetLangStr(LS_T_BREAK_5_2), 1, 1)
  cut_scene.SeparateTxtAddMsg(separate_txt, lang.GetLangStr(LS_T_BREAK_5_3), 2, 1)
  cut_scene.SeparateTxtAddMsg(separate_txt, lang.GetLangStr(LS_T_BREAK_5_4), 3, 1)
  cut_scene.ObjSetColor(separate_txt, { 0, 0, 0, 255 })

  break_lib.ShowTutorialSword()
  WaitTime(3.5)
  break_lib.FadeOutTutorialLevel(1)

  WaitTime(0.5)
  TransparentTo(separate_txt, 0, 0.5)
  WaitTime(1)
  break_lib.EndTutorial()
end
