-- mac

mac_window_width = 568
mac_window_height = 320

-- common

swing_sounds = { "media/audio/swing1.caf", "media/audio/swing2.caf", "media/audio/swing3.caf" }
hit_sounds = { "media/audio/break2.caf" }

--------------
-- learn sword
--------------

learn_bg = "media/common/bg1.png";

-- learn_node_scale = 1

-- learn_path_width = 12
learn_path_matarial = "media/common/tail_white_body_invert.png"
learn_path_matarial_world_length = 400
learn_path_color = { 200, 200, 200 }
-- learn_path_node_matarial = "media/learn/node.png"

-- learn_sword_color = { 0, 0, 0 }
-- learn_sword_head_material = "media/common/sword_head.png"
-- learn_sword_tail_width = 12
-- learn_sword_tail_keep_period = 0.1
-- learn_sword_tail_fade_period = 0.2
learn_sword_tail_matarial = "media/common/tail_white_body.png"
learn_sword_tail_matarial_world_length = 256
-- learn_sword_tail_node_matarial = "media/learn/node.png"

-- learn_out_effect = "learn_out"

--------------
-- sharp sword
--------------

sharp_bg = "media/common/bg2.png"

sharp_tail_width = 32 -- 16
-- sharp_tail_max_point = 16
-- sharp_tail_matarial = "media/common/tail.png"
-- sharp_tail_color = { 0, 0, 0 }

--------------
-- break sword
--------------

break_bg = "media/common/bg3.png"

break_sword_tail_width = 24 -- 16
-- break_sword_tail_keep_period = 0.5
-- break_sword_tail_fade_period = 0.6
-- break_sword_tail_speed_min = 100
-- break_sword_tail_speed_max = 1000
-- break_sword_tail_scale_min = 0.5
-- break_sword_tail_scale_max = 2
-- break_sword_tail_matarial = "media/common/tail_wet_body.png"
-- break_sword_tail_matarial_world_length = 600
-- -- break_sword_tail_matarial_color = "media/common/rainbow_color.png"
-- break_sword_tail_color = { 0, 0, 0 }

break_start_display_size_offset = 32
-- break_mid_display_size_offset = 0
break_end_display_size_offset = 16

--------------
-- heavy sword
--------------

heavy_bg = "media/common/bg4.png"

heavy_sword_width = 136
heavy_sword_collision_width_offset = -8
-- heavy_sword_length = 1500
-- heavy_sword_matarial = "media/heavy/heavy_sword.png"
heavy_sword_matarial_world_length = 480
-- heavy_sword_color = { 0, 0, 0 }

-------------
-- wood sword
-------------

wood_bg = "media/common/bg5.png"

-- wood_core_color = { 0, 0, 0 }
-- wood_core_material = "media/wood/core.png"
wood_core_display_size_offset = 50

-- wood_sword_color = { 0, 0, 0 }
-- wood_sword_head_material = "media/common/sword_head.png"

-- wood_sword_tail_width = 32
-- wood_sword_tail_keep_period = 0.1
-- wood_sword_tail_fade_period = 0.9
-- wood_sword_tail_matarial = "media/common/tail_white_body.png"
-- wood_sword_tail_matarial_world_length = 100
-- wood_sword_tail_style_material = ""
-- wood_sword_tail_head_tex_coord_u = 0.17
-- -- wood_sword_tail_matarial_color = "media/common/rainbow_color.png"

-------------
-- none sword
-------------

none_bg = "media/common/bg6.png"

leaf_textures = { "media/none/leaf.png" }

-- flower_size = 32
-- flower_tail_width = 4
-- flower_tail_color = { 0, 0, 0, 128 }
-- flower_rotate_speed_min = 120
-- flower_rotate_speed_max = 240
-- flower_charge_radius_min = 80
-- flower_charge_radius_max = 120
-- flower_charge_rotate_speed_idle = 60
-- flower_charge_rotate_speed = 180

-- bird_size = 36;
bird_color = { 255, 255, 255, 200 }
-- bird_ring_size = 340
-- bird_ring_material = "media/none/bird_ring.png"
bird_ring_color = { 255, 255, 255, 50 }

-- animal_core_material = "media/none/animal_core.png"
-- animal_core_display_size_offset = 50

-- cloud_size_min = 400
-- cloud_size_max = 600
cloud_textures = { "media/none/cloud.png" }
cloud_hole_textures = { "media/none/cloud_hole.png" }

-- snow_material = "media/none/snow.png"
-- snow_core_material = "media/none/snow_core.png"
-- snow_core_display_size_offset = 10

-- balance_boundary_material = "media/none/balance_boundary.png"
-- balance_boundary_display_size_offset = 0
balance_tree_middle_material = "media/none/balance_tree_middle.png"
-- balance_tree_middle_scale = 0.8
balance_tree_top_material = "media/none/balance_tree_top.png"
-- balance_tree_top_scale = 0.6
-- balance_control_material = "media/none/balance_control.png"
-- balance_control_display_size_offset = 50

-- climb_hole_material = "media/none/climb_hole.png"
-- climb_hole_hit_ratio = { 0.5, 0.76 }
-- climb_hole_hit_offset_ratio = { -0.02, 0.1 }
-- climb_hole_bg_scale = 2
-- climb_fail_head_material = "media/learn/node.png"
-- climb_fail_tail_material = "media/common/tail_wet_body.png"
-- climb_fail_tail_matarial_world_length = 600
-- climb_fail_tail_width = 15
climb_decos = { "media/none/climb_deco.png", "media/none/climb_deco2.png" }
climb_deco_transparent_min = 0.25
climb_deco_transparent_max = 0.75

fly_sounds = { "media/audio/puff.caf" }

------------
-- enemy atk
------------

-- enemy_atk_head_material = "media/common/head_red.png"
-- enemy_atk_tail_keep_period = 0.25
-- enemy_atk_tail_fade_period = 1.25
-- enemy_atk_material = "media/common/tail_white_body.png"
enemy_atk_material_world_length = 100
-- enemy_atk_style_material = "media/common/enemy_style_head.png"
-- enemy_atk_head_tex_coord_u = 0.17
enemy_max_life_color = { 51, 0, 0 }

-------------
-- pause menu
-------------
-- pause_blur_bg_color = { 255, 255, 255 }
pause_level_name_color = { 0, 0, 0, 128 }
pause_paper_color = { 15, 15, 15 }
-- pause_paper_height = 100
-- pause_btn_size = 48
