fire_period = 0.2
fire_timer = 0
num_min = 2
num_max = 5

enemy_size_x = 20
enemy_size_y = 20
enemy_size_range = 10

enemy_speed = 150
enemy_speed_range = 10

remain_enemy = 400
level = 0

function start()
  fire_timer = fire_period
end

function update(delta_time)

  if remain_enemy <= 0 then
    return
  end

  fire_timer = fire_timer - delta_time
  if fire_timer <= 0 then
    local num = math.random(num_min, num_max)
    if remain_enemy < num then num = remain_enemy end
    fire(num)
    remain_enemy = remain_enemy - num

    if remain_enemy < 150 and level < 4 then
      level = 4
      enemy_speed = 250
      enemy_speed_range = 50
      fire_period = 0.15
      print("level" .. level)

    elseif remain_enemy < 250 and level < 3 then
      level = 3
      enemy_speed = 225
      enemy_speed_range = 40
      fire_period = 0.2
      num_max = 4
      print("level" .. level)

    elseif remain_enemy < 300 and level < 2 then
      level = 2
      enemy_speed = 200
      enemy_speed_range = 30
      fire_period = 0.24
      print("level" .. level)

    elseif remain_enemy < 350 and level < 1 then
      level = 1
      enemy_speed = 175
      enemy_speed_range = 20
      fire_period = 0.27
      print("level" .. level)

    end

    fire_timer = fire_period
  end

end

function fire(num)

  for i = 1, num do
    local add_size = 0
    if enemy_size_range > 0 then
      add_size = math.random(-enemy_size_range, enemy_size_range)
    end
    --
    local add_speed = 0
    if enemy_speed_range > 0 then
      add_speed = math.random(-enemy_speed_range, enemy_speed_range)
    end
    --
    local setting =
    {
      size = { enemy_size_x + add_size, enemy_size_y + add_size },
      speed = enemy_speed + add_speed
    }

    enemy_lib.Spawn(setting)
  end

end

function is_finished()
  return remain_enemy <= 0
end
