require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  game.InkIn(true)

  local can_skip = game.IsGameComplete()

  sword_ending(
    {
      img = "media/heavy/04.png",
      move = { from = { 0, 0 }, to = { 0, -30 } }
    },
    {
      { translate_id = LS_HEAVY_7, x = 0, y = 120 },
      { translate_id = LS_HEAVY_8, x = 0, y = 120 }
    },
    can_skip
  )

  --
  finish()
end

function finish()
  game.PopState()
end

function skip()
  cut_scene.StopBgm(0.1)
  finish()
end
