require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  game.InkIn(true)
  cut_scene.StopBgm(0)
  game.PrepareModeBgm()
  WaitTime(0.5)

  game.PlayModeBgm()
  WaitTime(1)
  sword_opening_title("media/learn/title.png", LS_C_LEARN_0, 0, -120, 25)

  local can_skip = game.IsGameComplete()

  sword_opening({

    { img = "media/learn/01.png",
      move = { from = { 20, 0 }, to = { -20, 0 } }
    },
    { translate_id = LS_LEARN_1, x = 0, y = -100 },
    { translate_id = LS_LEARN_2, x = 0, y = -100 },

    { img = "media/learn/02.png",
      scale = { from = 1, to = 1.15 }
    },
    { translate_id = LS_LEARN_3, x = 0, y = -120 },
    { translate_id = LS_LEARN_4, x = 0, y = -120 },

    { img = "media/learn/03.png",
      move = { from = { -40, 0 } }
    },
    { translate_id = LS_LEARN_5, x = 0, y = 115 },
    { translate_id = LS_LEARN_6, x = 0, y = 115 },

  }, can_skip)

  --
  finish()
end

function finish()
  game.PopState()
end

function skip()
  finish()
end
