require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  cut_scene.Bgm("media/audio/bgm/wind_bgm.caf", 0)

  local white_mask = SpawnSprite("", 568, 384, 0, 0, 9.1)
  WaitTime(1.5)
  TransparentTo(white_mask, 0, 1.5, false)

  local can_skip = game.IsGameComplete()
  local use_transition = false
  local is_none = true
  
  sword_ending(
    {
      img = "media/none/04.png",
      scale = { from = 1.15, to = 1 }
    },
    {
      { translate_id = LS_NONE_7, x = 100, y = -60 },
      { translate_id = LS_NONE_8, x = 100, y = -60 }
    },
    can_skip,
    use_transition,
    is_none
  )

  --
  finish()
end

function finish()
  game.PopState()
end

function skip()
  cut_scene.StopBgm(0.1)
  finish()
end
