require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  game.InkIn(true)
  cut_scene.StopBgm(0)
  game.PrepareModeBgm()
  WaitTime(0.5)

  game.PlayModeBgm()
  WaitTime(1)
  sword_opening_title("media/none/title.png", LS_C_NONE_0, 110, -80)

  local can_skip = game.IsGameComplete()

  sword_opening({

    { img = "media/none/01.png",
      move = { from = { 0, 0 }, to = { -30, 0 } }
    },
    { translate_id = LS_NONE_1, x = 130, y = -10 },
    { translate_id = LS_NONE_2, x = 130, y = -10 },

    { img = "media/none/02.png",
      scale = { from = 1.2, to = 1 }
    },
    { translate_id = LS_NONE_3, x = -90, y = -80 },
    { translate_id = LS_NONE_4, x = -90, y = -80 },

    { img = "media/none/03.png",
      move = { from = { 0, 0 }, to = { -30, 0 } }
    },
    { translate_id = LS_NONE_5, x = -100, y = -80 },
    { translate_id = LS_NONE_6, x = -100, y = -80 },

  }, can_skip)

  --
  finish()
end

function finish()
  game.PopState()
end

function skip()
  finish()
end
