require "cut_scene_common"
require "game_common"
require "lang_str"

function start()

  game.InkIn(true)

  local title_img = SpawnSprite(lang.GetLangStr(LS_TITLE_IMG), 568, 384, 0, 0, 11)

  local keep_period = 4.7

  if game.IsPlayBefore() then
    WaitTime(0.5)
    WaitTimeAndClick(keep_period - 0.5)
    cut_scene.StopBgm(1)
  else
    WaitTime(keep_period)
    game.Played()
  end

  cut_scene.ObjRemove(scene, title_img)

  --
  WaitTime(1)

end
